<?php


namespace App\Helpers;
use Request;
// use App\Models\MetaTag;
// use App\Models\PublicUser;
use App\Models\User;
use App\Models\HealthNetwork;
use App\Models\HealthNetworkContent;
use App\Models\Accredition;
use App\Models\AccreditionContent;
use App\Models\InnerHeader;
use App\Models\HealthCareService;
use App\Models\InternationalPatientProcedure;
use App\Models\FinancialInformation;
use App\Models\HealthScreeningType;
use App\Models\CenterOfExcellence;
use App\Models\MetaTag;
use App\Models\Newsimages;
use App\Models\MenuService;

class HeaderHelper
{
    public static function activateMenu($subject)
    {
    	$routeArray = app('request')->route()->getAction();
        $controllerAction = class_basename($routeArray['controller']);
        list($controller, $action) = explode('@', $controllerAction);

        return ($subject == $controller) ? 'active' : '';

    }

    public static function getMeta($page)
    {
    	$meta = MetaTag::where('status','Y')
                ->where('is_delete', 0)
                ->where('page_name', $page)
                ->first();

        return $meta;
    }

    public static function get_last_activity() {
        $user_id = auth()->user()->id;
        $sql = LogActivityModel::select('created_at')
            ->where('user_id', $user_id)
            ->orderBy('id', 'desc')
            ->first();

        if (!empty($sql)) {
            return $sql->created_at;
        } else {
            return NULL;
        }
    }
}
