<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CompanyBankDetail extends Model
{
    use HasFactory;

    protected $table = 'company_bank_details';
    public $timestamps = true;

    protected $fillable = [
        'account_name',
        'bank_name',
        'branch_name',
        'account_number',
        'bank_code',
        'branch_code',
        'swift_code'
    ];

}
