<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Customer extends Model
{
    use HasFactory;

    protected $table = 'customers';
    public $timestamps = true;

    protected $fillable = [
        'title',
        'customer_name',
        'company_name',
        'email',
        'contact_number_1',
        'contact_number_2',
        'address_line_1',
        'address_line_2',
        'address_line_3',
        'status',
        'is_delete',
    ];
}
