@section('title', 'Login')

<!-- Add icon library -->

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!-- Add icon library -->



<style>

    #main {

        /* margin-left: 220px; */

        padding: 0;

        padding-bottom: 0px;

        min-height: 500px;

        position: relative;

        background-image: none !important;

        background-color: #eeeeee;

        background-repeat: no-repeat !important;

        background-size: cover !important;

        background-position: bottom center !important;

    }

</style>

<x-guest-layout>

    <div id="main" role="main">



        <!-- MAIN CONTENT -->

        <div id="content" class="container">



            <div class="row">

                <div class="col-xs-12 col-sm-12 col-md-7 col-lg-8 hidden" style="padding-top: 6%; padding-right: 80px;">

                    <!--<h1 class="txt-color-red login-header-big">WELCOME</h1>-->

                    <div class="hero" style="background-image: none;">



                        <div class="clearfix"></div>



                        <img src="{{ asset('public/back/img/login_img.png') }}" alt="" class="img-responsive center-block" style="padding: 0px 90px;">



                        <div class="clearfix"></div>



                        <h1 style="font-weight: 900; color: #577fa7; font-size: 35px;"> Quotation Management System</h1>



                        {{-- <p>

                            You can Login here by providing your registered email address and Password. (Please check and Change texts)

                        </p> --}}

                    </div>

                </div>

                <div class="col-xs-12 col-sm-12 col-md-offset-4 col-md-4 col-lg-offset-4 col-lg-4 login_form_div">



                    <p class="lang_p" style="text-align: right; margin-top: 15px; position: relative; margin-bottom: 25px; padding-right: 15px;">

                        {{-- <a href="#"><span class="lan_text_e">{{ Config::get('languages')[App::getLocale()] }}</span></a>

                        @foreach (Config::get('languages') as $lang => $language)

                        @if ($lang != App::getLocale())

                        <a href="{{ route('lang.switch', $lang) }}"><span class="lan_text_s">{{$language}}</span></a>

                        @endif

                        @endforeach --}}

                    </p>



                    <div class="well no-padding" style="box-shadow: none; background-color: transparent;">



                        <img src="{{ asset('public/back/img/logo.svg') }}" alt="" class="img-responsive labor_logo center-block" style="padding-left: 15px; padding-right: 15px; margin-bottom: 30px; width: 260px;">



                        <form method="POST" action="{{ route('login') }}" class="smart-form client-form">

                            @csrf

                            <header style="background-color: trnsparent; border:none; padding-bottom: 0px; margin-top: 50px;">

                                <!--<b style="color: #000000;"> {{ __('SignIn') }}</b>-->
                                <h1 style="color:#ffffff; text-align: center; font-size: 18px; letter-spacing: 0px; text-transform:uppercase; font-weight:600;">Quotation Management System</h1>

                            </header>

                            <!-- Email Address -->

                            <fieldset>

                                <section><x-auth-validation-errors class="mb-4" :errors="$errors" /></section>

                                <section>

                                    <x-label class="label" for="email" :value="__('Email')" />

                                    <label class="input"> <i class="icon-append fa fa-user"></i>

                                        <x-input id="email" type="email" name="email" :value="old('email')" required autofocus />

                                    </label>

                                </section>



                                <section>

                                    <x-label class="label" for="password" :value="__('Password')" />

                                    <label class="input"> <i class="icon-append fa fa-lock"></i>

                                    <x-input id="password"  type="password" name="password" required autocomplete="current-password" />

                                    <div class="note">

                                    </div>

                                </section>



                            </fieldset>

                            <footer style="background-color: transparent; border:none;">



                                <x-button class="btn btn-primary save_btn" style="width: 100%;display: block;">

                                    LOGIN

                                </x-button>

                            </footer>



                            <br>

                            <br>



                            <p style="color: #eeeeee; line-height: initial; text-align: center;">

                              <small>

                                Copyright © <?php echo date("Y"); ?> Tekgeeks All Rights Reserved.<br>

                                Solution by <a href="https://www.tekgeeks.net/" target="_blank" style="color: #eeeeee;">TekGeeks</a>

                              </small>

                            </p>



                            <!-- Remember Me -->

                            <!-- <div class="block mt-4">

                                <label for="remember_me" class="inline-flex items-center">

                                    <input id="remember_me" type="checkbox" class="rounded border-gray-300 text-indigo-600 shadow-sm focus:border-indigo-300 focus:ring focus:ring-indigo-200 focus:ring-opacity-50" name="remember">

                                    <span class="ml-2 text-sm text-gray-600">{{ __('login.rememberMe') }}</span>

                                </label>

                            </div> -->



                            <!-- <div class="flex items-center justify-end mt-4">

                                @if (Route::has('password.request'))

                                <a class="underline text-sm text-gray-600 hover:text-gray-900" href="{{ route('password.request') }}">

                                    {{ __('login.frogotpassword') }}

                                </a>

                                @endif



                                <x-button class="ml-3">

                                    {{ __('login.login') }}

                                </x-button>

                            </div> -->

                        </form>



                    </div>







                </div>





            </div>

        </div>



    </div>

</x-guest-layout>

