<!doctype html>

<html lang="en">

  <head>

    <!-- Required meta tags -->

    <meta charset="utf-8">



    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">

    <meta name="csrf-token" content="{{ csrf_token() }}">



    <!-- Bootstrap CSS -->

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!-- Custom CSS -->

    <link href="{{ asset('public/frontend/asiri_health/css/asiri.css') }}" rel="stylesheet">

    <link href="{{ asset('public/frontend/asiri_health/css/mediaquery.css') }}" rel="stylesheet">

    <!-- Custom CSS -->



    <title>Quotation Management System</title>



    <!--favicon-->

    <link rel="shortcut icon" href="{{ asset('public/frontend/asiri_health/images/favicon.png') }}" />

    <!--favicon-->



    <!-- Add icon library -->

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!-- Add icon library -->



    <!--loading effect-->

    <link rel="stylesheet" href="{{ asset('public/frontend/asiri_health/css/loading_styles.css') }}" type="text/css" media="screen"/>

    <link rel="stylesheet" href="{{ asset('public/frontend/asiri_health/css/aos.css') }}" type="text/css" media="screen"/>

    <!--loading effect-->



    <!-- owl carousel -->

    <link href="{{ asset('public/frontend/asiri_health/owl/owl.carousel.min.css') }}" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="{{ asset('public/frontend/asiri_health/owl/owl_css.css') }}">

    <!-- owl carousel -->



    <!--jarallax js & css-->

    <link href="{{ asset('public/frontend/asiri_health/jarallax/jarallax_css.css') }}" rel="stylesheet" type="text/css" media="screen">

    <!--jarallax js & css-->



    <!-- css animation -->

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>

    <!-- css animation -->



    <!--jarallax js & css-->

    <link href="{{ asset('public/frontend/asiri_health/css/menu_css.css') }}" rel="stylesheet" type="text/css" media="screen">

    <!--jarallax js & css-->



    <!--scroll bar style-->

    <style>

      ::-webkit-scrollbar {

        background: #000000;

        height: 5px;

        width: 5px;

      }



      ::-webkit-scrollbar-track {

        box-shadow: inset 0 0 2px #62d2c3;

      }



      ::-webkit-scrollbar-thumb {

        background: #62d2c3;

        border-radius: 2px;

      }



      ::-webkit-scrollbar-thumb:hover {

        background: #62d2c3;

      }



      .mega-content .accordion-button::after {

        background-image: url('public/frontend/asiri_health/images/arrow-point-to-down.png');

        background-position: 0px 8px;

        background-size: 8px;

        position: absolute;

        right: 0;

        /* arrow-point-to-down */

      }





      /* accordian btn */



      .accordion-button:not(.collapsed) {

        color: #0c63e4;

        background-color: #fff !important;

        box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);

      }



      .accordion-button:not(.collapsed)::after {

        transform: none;

      }

    </style>

    <!--scroll bar style-->





  </head>

  <body>



<!-- right side open menu -->

<div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasRight" aria-labelledby="offcanvasRightLabel">

  <div class="offcanvas-header" style="padding-bottom: 0px !important;">

    <h5 class="heading mb-0" id="offcanvasRightLabel" style="color: #ffffff;">&nbsp;</h5>

    <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close" style="background: transparent url({{ asset('public/frontend/asiri_health/images/white_close.svg')}}) center/1em auto no-repeat !important; opacity: 1; font-size: 35px;"></button>

  </div>

  <div class="offcanvas-body">

       <div class="centers_links_div">

            <h1 class="heading mb-0">

              ASIRI HEALTH NETWORK

            </h1>

            <p class="mb-3">

              <!-- Lorem Ipsum is simply dummy text of the printing and typesetting industry.  -->

            </p>



            <div class="clearfix"></div>



            <div class="row">



             <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 centers_link_col">



               <a href="{{ route('medical-home') }}" target="_blank" data-aos="fade-up">

                 <p class="mb-0">Asiri Medical</p>

                 <div class="position-relative">

                  <div class="position-absolute top-0 end-0 centers_link_col_icon"><i class="fa fa-arrow-circle-right" aria-hidden="true"></i></div>

                </div>

               </a>

               <!-- =============== -->



              <a href="{{ route('surgical-home') }}" data-aos="fade-up" target="_blank">

                 <p class="mb-0">Asiri Surgical</p>

                 <div class="position-relative">

                  <div class="position-absolute top-0 end-0 centers_link_col_icon"><i class="fa fa-arrow-circle-right" aria-hidden="true"></i></div>

                </div>

               </a>

               <!-- =============== -->



              <a href="{{ route('central-home') }}" data-aos="fade-up" target="_blank">

                 <p class="mb-0">Asiri Central</p>

                 <div class="position-relative">

                  <div class="position-absolute top-0 end-0 centers_link_col_icon"><i class="fa fa-arrow-circle-right" aria-hidden="true"></i></div>

                </div>

               </a>

               <!-- =============== -->



              <a href="{{ route('matara-home') }}" data-aos="fade-up" target="_blank">

                 <p class="mb-0">Asiri Matara</p>

                 <div class="position-relative">

                  <div class="position-absolute top-0 end-0 centers_link_col_icon"><i class="fa fa-arrow-circle-right" aria-hidden="true"></i></div>

                </div>

               </a>

               <!-- =============== -->



              <a href="{{ route('galle-home') }}" data-aos="fade-up" target="_blank">

                 <p class="mb-0">Asiri Galle</p>

                 <div class="position-relative">

                  <div class="position-absolute top-0 end-0 centers_link_col_icon"><i class="fa fa-arrow-circle-right" aria-hidden="true"></i></div>

                </div>

               </a>

               <!-- =============== -->



              <a href="{{ route('kandy-home') }}" data-aos="fade-up" target="_blank">

                 <p class="mb-0">Asiri Kandy</p>

                 <div class="position-relative">

                  <div class="position-absolute top-0 end-0 centers_link_col_icon"><i class="fa fa-arrow-circle-right" aria-hidden="true"></i></div>

                </div>

               </a>

               <!-- =============== -->



               <a href="{{ route('asiri-laboratories') }}" data-aos="fade-up" target="_blank">

                 <p class="mb-0">Asiri Laboratories</p>

                 <div class="position-relative">

                  <div class="position-absolute top-0 end-0 centers_link_col_icon"><i class="fa fa-arrow-circle-right" aria-hidden="true"></i></div>

                </div>

               </a>

               <!-- =============== -->



             </div>



            </div>



          </div>

  </div>

</div>

<!-- right side open menu -->



    <!--=============================================-->

  <!--===================header====================-->



    <!-- header section -->



    <nav class="navbar navbar-expand-lg navbar-light home_top_bar fixed-top" style="position: absolute; margin-top: 10px; z-index: 9999;">

       <div class="container">



          <div class="row" style="width: 100%;">



            <div class="col-xxl-10 offset-xxl-1 col-xl-10 offset-xl-1 col-lg-10 offset-lg-1 col-md-12 col-sm-12 top_link_bar">



              <div class="row m-auto">



                <div class="col-xxl-3 col-xl-4 col-lg-5 col-md-3 col-sm-3 col-4">



                  <div class="dropdown" style="float: left; margin-left: 0px;">

                    <p class="top_lang mb-0">

                          {{-- <a href="" class="a_link "></a>

                          <a href="" class="a_link">සිං</a> &nbsp; | &nbsp;

                          <a href="" class="a_link">தமி</a></p> --}}

                          {{-- @foreach (Config::get('languages') as $lang => $language)

                              @if ($lang != App::getLocale())

                                  <a href="{{ route('lang.switch', $lang) }}" class="a_link">{{$language}}</a> &nbsp; | &nbsp;

                      @endif

                      @endforeach --}}

                    </p>

                  </div>



                </div>



                <div class="col-xxl-9 col-xl-8 col-lg-7 col-md-9 col-sm-9 col-8 ps-0">



                  <ul class="top_link_ul">



                    <li>

                      <a href="{{ route('payment-portal') }}">

                        <button type="button" class="btn btn-primary white_btn" data-aos="zoom-in"

                          style="padding: 2px 20px; position: relative; top: -2px;">

                          Online Payments

                        </button>

                      </a>

                    </li>

                    <li class="a_link " data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"

                      aria-controls="offcanvasRight" style="cursor: pointer;">

                      <b class="Asiri_heath">Asiri Health Network </b>

                      <span class="d-block d-sm-block d-md-block d-lg-none" style="float: left; margin-right: 5px;">Network </span>

                      <i class="fa fa-bars  " aria-hidden="true">

                      </i>

                    </li>

                    <!-- <li class="a_link d-md-none d-block " data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight" aria-controls="offcanvasRight" style="cursor: pointer;">

                          <i class="fa fa-bars  " aria-hidden="true">



                          </i>

                       </li> -->

                  </ul>



                </div>

              </div>



            </div>

          </div>



       </div>



    </nav>



    <!-- Navigation -->

    <nav class="navbar navbar-expand-lg navbar-light fixed-top desktop_menu d-none d-lg-block" style="position: absolute; background-color: transparent !important; padding-top: 0px;">



      <div class="container top_menu_bar_con">



        <a class="navbar-brand" href="{{ route('home') }}">

          <img src="{{ asset('public/frontend/asiri_health/images/logo.png')}}" alt="" class="d-block w-100 top_logo" data-aos="zoom-in">

        </a>

        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">

          <span class="navbar-toggler-icon"></span>

        </button>



        <div class="clearfix"></div>



        <div class="collapse navbar-collapse flex-grow-1 text-right top_nav_bar" id="navbar-content">



          <div class="d-grid gap-2 d-md-flex justify-content-md-end" style="z-index: 99;">



             <ul class="navbar-nav ms-auto search_ul">



                <li class="nav-item">

                  <p class="top_email_phone" style="margin-bottom: 0px;  text-align: right;">

                    <a href="tel:1313">

                      <b style="color: #ff2525;"><img src="{{ asset('public/frontend/asiri_health/images/call_cen.png')}}" alt="" style="width: 25px;">&nbsp;1313</b>

                    </a>

                  </p>

                </li>



                <li class="nav-item">

                  <a href="{{ route('download-lab-reports') }}">

                    <p class="top_email_phone" style="margin-bottom: 0px;  text-align: right;text-align: right;font-family: 'Niramit' !important; font-weight: 700;">

                        DOWNLOAD LAB REPORTS

                    </p>

                  </a>

                </li>



                <li class="nav-item">

                  <form action="{{ route('search-result') }}" method="GET">

                    <div class="form-floating" style="width: 250px">

                        <input type="text" class="form-control" id="floatingInput" placeholder="" style="border-radius: 50px;" name="query">

                        <label for="floatingInput">Search Here...</label>

                        <img src="{{ asset('public/frontend/asiri_health/images/search.png')}}" class="form_icon">

                    </div>

                  </form>

                </li>



                <li class="nav-item">

                  <a href="/asiri/#appointment_section">

                    <button type="button" class="btn btn-primary blue_btn animate__animated animate__pulse animate__infinite  infinite" style="float: right;">

                      <img src="{{ asset('public/frontend/asiri_health/images/appoi.png')}}" class="align-middle" alt="" width="25px;" align="middle"> &nbsp; <span class="align-middle">APPOINTMENT</span>

                    </button>

                  </a>

                </li>



              </ul>



          </div>



          <!-- ========================== -->



            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">

              <li class="nav-item">

                <a class="nav-link active" href="{{ route('home') }}">Home</a>

              </li>



              <li class="nav-item dropdown dropdown-mega position-static">

                <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown" data-bs-auto-close="outside">Centres of Excellence</a>

                <div class="dropdown-menu shadow">

                  <div class="mega-content px-4">

                    <div class="container-fluid">

                      <div class="row">

                         <div class="col-12 col-sm-7 col-md-7 py-4">

                          <!-- slider -->

                          <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">

                            <div class="carousel-indicators">

                              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>

                              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>

                              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>

                            </div>

                            <div class="carousel-inner">

                              <div class="web_custome_slider carousel-item active">

                                 <img src="{{ asset('public/frontend/asiri_health/images/slider04.jpg')}}" alt="" class="img-fluid mx-auto d-block">

                              </div>

                              <div class="web_custome_slider carousel-item">

                                 <img src="{{ asset('public/frontend/asiri_health/images/slider05.jpg')}}" alt="" class="img-fluid mx-auto d-block">

                              </div>

                              <div class="web_custome_slider carousel-item">

                                 <img src="{{ asset('public/frontend/asiri_health/images/slider06.jpg')}}" alt="" class="img-fluid mx-auto d-block">

                              </div>

                            </div>

                          </div>

                          <!-- slider -->



                         </div>

                        <div class="col-12 col-sm-5 col-md-5 py-4">

                          <h5>CENTRES OF EXCELLENCE</h5>

                          <a href="{{ route('healthcare-service', ['name' => 'accident-and-emergency']) }}"><p><b style="color: #ff3535;">Accident and Emergency</b></p></a>



                          <a href="{{ route('asiri-heart') }}"><p>Asiri Heart Centres </p></a>



                          <a href="{{ route('coe-mini-detail', ['id_1' => 1,'id_2'=> 2]) }}">

                            <p class="sub_menu">Asiri Surgical Heart Centre</p>

                          </a>

                          <a href="{{ route('coe-mini-detail', ['id_1' => 1,'id_2'=> 4]) }}">

                            <p class="sub_menu">Asiri Central Heart Centre</p>

                          </a>

                          <a href="{{ route('coe-mini-detail', ['id_1' => 1,'id_2'=> 5]) }}">

                            <p class="sub_menu">Asiri Kandy Heart Centre</p>

                          </a>



                          <a href="{{ route('asiri-brain-and-spine') }}"><p>Brain and Spine Centre</p></a>

                          <a href="{{ route('asiri-blood-cancer-bone-marrow') }}"><p>Blood Cancer &amp; Bone Marrow Transplant Centre</p></a>

                          <a href="{{ route('asiri-stroke') }}"><p>Stroke Centre</p></a>

                          <a href="{{ route('asiri-radiology') }}"><p>Interventional Radiology</p></a>

                          <a href="{{ route('asiri-kidney-transplant') }}"><p>Kidney Transplant Centres</p></a>

                          <a href="{{ route('asiri-urology') }}"><p>Urology Services</p></a>

                          <a href="{{ route('asiri-mother-baby-care') }}"><p>Mother &amp; baby Care</p></a>

                          <!-- <a href="{{ route('asiri-cosmetic-surgery') }}"><p>Cosmetic Surgery &amp; Procedures</p></a> -->

                          <a href="{{ route('cancer-home') }}" target="_blank"><p>Asiri AOI Cancer Centre</p></a>

                          <a href="{{ route('nova-home') }}" target="_blank"><p>Asiri NOVA IVF &amp; Fertility Centre</p></a>

                        </div>

                      </div>

                    </div>

                  </div>

                </div>

              </li>



              <li class="nav-item dropdown dropdown-mega position-static">

                <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown" data-bs-auto-close="outside">Services</a>

                <div class="dropdown-menu shadow">

                  <div class="mega-content px-4">

                    <div class="container-fluid">

                      <div class="row">

                        <div class="col-12 col-sm-4 col-md-3 py-4">

                          <h5>CENTRES OF EXCELLENCE</h5>

                          <a href="{{ route('healthcare-service', ['name' => 'accident-and-emergency']) }}">



                            <p><b style="color: #ff3535;">Accident and Emergency</b></p>



                        </a>

                          <a href="{{ route('asiri-heart') }}"><p>Asiri Heart Centres </p></a>



                          <a href="{{ route('coe-mini-detail', ['id_1' => 1,'id_2'=> 2]) }}">

                            <p class="sub_menu">Asiri Surgical Heart Centre</p>

                          </a>

                          <a href="{{ route('coe-mini-detail', ['id_1' => 1,'id_2'=> 4]) }}">

                            <p class="sub_menu">Asiri Central Heart Centre</p>

                          </a>

                          <a href="{{ route('coe-mini-detail', ['id_1' => 1,'id_2'=> 5]) }}">

                            <p class="sub_menu">Asiri Kandy Heart Centre</p>

                          </a>



                          <a href="{{ route('asiri-brain-and-spine') }}"><p>Brain and Spine Centre</p></a>

                          <a href="{{ route('asiri-blood-cancer-bone-marrow') }}"><p>Blood Cancer &amp; Bone Marrow Transplant Centre</p></a>

                          <a href="{{ route('asiri-stroke') }}"><p>Stroke Centre</p></a>

                          <a href="{{ route('asiri-radiology') }}"><p>Interventional Radiology</p></a>

                          <a href="{{ route('asiri-kidney-transplant') }}"><p>Kidney Transplant Centres</p></a>

                          <a href="{{ route('asiri-urology') }}"><p>Urology Services</p></a>

                          <a href="{{ route('asiri-mother-baby-care') }}"><p>Mother &amp; baby Care</p></a>

                          <!-- <a href="{{ route('asiri-cosmetic-surgery') }}"><p>Cosmetic Surgery &amp; Procedures</p></a> -->

                          <a href="{{ route('cancer-home') }}" target="_blank"><p>Asiri AOI Cancer Centre</p></a>

                          <a href="{{ route('nova-home') }}" target="_blank"><p>Asiri NOVA IVF &amp; Fertility Centre</p></a>

                        </div>

                        <div class="col-12 col-sm-4 col-md-3 py-4">

                          <h5>HEALTHCARE SERVICES</h5>

                          <div class="accordion" id="accordionExample">

                            <div class="accordion-item border-0">

                              <!-- <h2 class="accordion-header" id="headingOne"> -->

                                <a class="accordion-button collapsed p-0" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">

                                  <p style="width:100%">24-Hr Services</p>

                                </a>

                              <!-- </h2> -->

                              <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionExample">

                                <div class="accordion-body">



                                  <a href="{{ route('healthcare-service', ['name' => 'accident-and-emergency']) }}"><p>Accident & Emergency</p></a>



                                  <a href="{{ route('healthcare-service', ['name' => 'ambulance-service']) }}"><p>Ambulance Service</p></a>



                                  <a href="{{ route('healthcare-service', ['name' => 'electrocardiogram']) }}"><p>Electrocardiogram (ECG)</p></a>



                                  <a href="{{ route('asiri-laboratories') }}"><p>Laboratory</p></a>



                                  <a href="{{ route('healthcare-service', ['name' => 'radiology']) }}"><p>Radiology (CT, Ultrasound scanning, X-Ray)</p></a>



                                  <a href="{{ route('healthcare-service', ['name' => 'outpatient-care']) }}"><p>Outpatient (OPD) Care</p></a>



                                  <a href="{{ route('healthcare-service', ['name' => 'pharmacy']) }}"><p>Pharmacy</p></a>



                                </div>

                              </div>

                            </div>

                            <div class="accordion-item border-0">

                              <!-- <h2 class="accordion-header" id="headingTwo"> -->

                                <a data-bs-toggle="modal" data-bs-target="#service">

                                  <p style="width:100%; cursor: pointer;">Other Healthcare Services</p>

                                </a>



                                {{-- service modal --}}

                                <div class="modal fade" id="service" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true" style="z-index: 999999999;">

                                  <div class="modal-dialog modal-xl mt-0 modal-dialog-centered modal-dialog-scrollable">

                                    <div class="modal-content">

                                      <div class="modal-header">

                                        <h5 class="modal-title" id="exampleModalLabel">Other Healthcare Services</h5>

                                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>

                                      </div>

                                      <div class="modal-body p-0">

                                        <div class="row m-auto">

                                          <div class="col-12 col-sm-4 col-md-3 py-1">



                                            <a href="{{ route('healthcare-service', ['name' => 'amazing-care-membership']) }}"><p>Amazing Care Membership</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'ambulatory-bp-monitoring']) }}"><p>Ambulatory BP Monitoring</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'audiometry-audiogram']) }}"><p>Audiometry/Audiogram</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'blood-transfusion']) }}"><p>Blood Transfusion</p></a>



                                            <a href="{{ route('asiri-blood-cancer-bone-marrow') }}"><p>Bone Marrow Transplant Centre</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'cancer-care-and-surgery']) }}"><p>Cancer Care & Surgery</p></a>



                                            <a href="{{ route('asiri-heart') }}"><p>Cardiac investigations, ECG, ECHO, Exercise ECG</p></a>



                                            <a href="{{ route('asiri-heart') }}"><p>Cardiac Care and Surgery</p></a>



                                            <a href="{{ route('cancer-home') }}"><p>Chemotherapy</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'community-wellness-programmes']) }}"><p>Community Wellness Programmes</p></a>



                                            <a href="{{ route('wellness-packages') }}"><p>Corporate Wellness </p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'cosmetic-centre']) }}"><p>Cosmetic Centre</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'dengue-patient-management']) }}"><p>Dengue patient management</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'doctor-channeling']) }}"><p>Doctor Channeling</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'day-surgery']) }}"><p>Day Surgery</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'dental-care-and-x-ray']) }}"><p>Dental Care & X-ray</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'dietetic-and-nutritional-support']) }}"><p>Dietetic & Nutritional Support</p></a>



                                          </div>



                                          <div class="col-12 col-sm-4 col-md-3 py-1">





                                            <a href="{{ route('healthcare-service', ['name' => 'dexa-scan']) }}"><p>Dexa Scan</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'diabetes-centre']) }}"><p>Diabetes Centre</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'dialysis-unit']) }}"><p>Dialysis Unit </p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'emg-eeg']) }}"><p>EMG, EEG (Nuero Investigations)</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'endoscopy-colonoscopy-bronchoscopy-gastroscopy']) }}"><p>Endoscopy, Colonoscopy, Bronchoscopy, Gastroscopy</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'ent']) }}"><p>ENT</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'eye-care']) }}"><p>Eye Care</p></a>



                                            <a href="{{ route('cancer-home') }}"><p>Gamma Camera</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'general-surgery']) }}"><p>General Surgery</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'gynaecological-surgery']) }}"><p>Gynaecological Surgery</p></a>



                                            <a href="{{ route('asiri-laboratories') }}"><p>Genetic laboratory</p></a>



                                            <a href="{{ route('wellness-packages') }}"><p>Health Screening</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'home-nursing']) }}"><p>Home Nursing</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'hydrotherapy-pool']) }}"><p>Hydrotherapy pool</p></a>



                                            <a href="{{ route('nova-home') }}"><p>IVF, IUI & Fertility </p></a>



                                            <a href="{{ route('international-patients') }}"><p>International patient care</p></a>



                                          </div>







                                          <div class="col-12 col-sm-4 col-md-3 py-1">







                                            <a href="{{ route('asiri-radiology') }}"><p>Interventional Radiology</p></a>



                                            <a href="{{ route('cancer-home') }}"><p>Iodine Treatment</p></a>



                                            <a href="{{ route('asiri-kidney-transplant') }}"><p>Kidney Transplant Centre</p></a>



                                            <a href="{{ route('asiri-mother-baby-care') }}"><p>Lactation & Breast Feeding Counseling</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'lung-function-test']) }}"><p>Lung Function Test</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'lithotripsy-x-ray-and-ultrasound-assisted']) }}"><p>Lithotripsy - X-ray and ultrasound assisted</p></a>



                                            <a href="{{ route('asiri-mother-baby-care') }}"><p>Mother & Baby Care</p></a>



                                            <a href="{{ route('cancer-home') }}"><p>Mammography</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'mindfullness-programme']) }}"><p>Mindfullness Programme</p></a>



                                            <a href="{{ route('asiri-laboratories') }}"><p>Mobile laboratory & ECG service</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'needs-lgbtiq-support-clinic']) }}"><p>NEEDS LGBTIQ Support Clinic</p></a>



                                            <a href="{{ route('asiri-mother-baby-care') }}"><p>Neonatal Intensive Care Unit (NICU)</p></a>



                                            <a href="{{ route('asiri-mother-baby-care') }}"><p>Neonatal Care</p></a>



                                            <a href="{{ route('asiri-brain-and-spine') }}"><p>Neurology & Neuro Surgery</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'orthopaedicsurgey']) }}"><p>Orthopaedic Surgey</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'paediatric-care']) }}"><p>Paediatric Care</p></a>



                                            <a href="{{ route('cancer-home') }}"><p>PET Scan</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'physiotherapy-and-rehabilitation']) }}"><p>Physiotherapy & Rehabilitation</p></a>



                                          </div>







                                          <div class="col-12 col-sm-4 col-md-3 py-1">







                                            <a href="{{ route('healthcare-service', ['name' => 'plastic-and-reconstructve-surgery']) }}"><p>Plastic & Reconstructve Surgery</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'psychiatric-care']) }}"><p>Psychiatric care</p></a>



                                            <a href="{{ route('cancer-home') }}"><p>Radiation Therapy</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'respiratory-disease-care']) }}"><p>Respiratory Disease Care</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'sleep-apnoea-test']) }}"><p>Sleep Apnoea Test</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'sleep-study']) }}"><p>Sleep Study</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'speech-therapy']) }}"><p>Speech Therapy</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'sports-medicine']) }}"><p>Sports Medicine</p></a>



                                            <a href="{{ route('asiri-stroke') }}"><p>Stroke Centre</p></a>



                                            <a href="{{ route('asiri-urology') }}"><p>Urology</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'vascular-and-transplant-surgery']) }}"><p>Vascular & Transplant Surgery</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'vaccination-centre']) }}"><p>Vaccination Centre</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'visa-medical-centre']) }}"><p>Visa Medical Centre</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'wound-care']) }}"><p>Wound Care</p></a>



                                            <a href="{{ route('wellness-packages') }}"><p>Wellness Centre </p></a>



                                          </div>

                                        </div>

                                      </div>

                                    </div>

                                  </div>

                                </div>

                                {{-- service modal --}}

                            </div>

                          </div>

                        </div>

                        <div class="col-12 col-sm-4 col-md-3 py-4">

                          <h5>HEALTH & WELLNESS</h5>

                          <a href="{{ route('healthcare-service', ['name' => 'amazing-care-membership']) }}"><p>Amazing care – Ambulance &amp; Home Health Service</p></a>

                          <a href="{{ route('antenatal-class-service') }}"><p>Antenatal Classes</p></a>

                          <a href="{{ route('healthcare-service', ['name' => 'diabetes-centre']) }}"><p>Diabetes Care</p></a>

                          <a href="{{ route('healthcare-service', ['name' => 'mindfullness-programme']) }}"><p>Mindfulness Centre</p></a>

                          <a href="{{ route('asiri-laboratories') }}"><p>Mobile Laboratory & ECG</p></a>

                          <a href="{{ route('psychology-service') }}"><p>Psychology/Mental Health</p></a>

                          <a href="{{ route('healthcare-service', ['name' => 'sleep-study']) }}"><p>Sleep Study, Sleep Apnoea Tests</p></a>

                          <a href="{{ route('wellness-packages') }}"><p>Wellness Centres</p></a>

                          <a href="{{ route('well-womens-clinic-service') }}"><p>Well Women’s Clinic</p></a>



                          <!-- <a href="{{ route('breast-care-service') }}"><p>Breast Care Centre</p></a>

                          <a href="{{ route('elderly-care-service') }}"><p>Elderly Care</p></a> -->



                        </div>

                        <div class="col-12 col-sm-12 col-md-3 py-4">

                          <h5>FACILITIES & AMENITIES</h5>

                            <a><p>Parking</p></a>

                            <a><p>Free WiFi</p></a>

                            <a><p>Food courts/cafeterias</p></a>



                            <div class="clearfix"></div><br>

                            <h5><a href="{{ route('asiri-agrahara') }}" style="color:#000000;">AGRAHARA</a></h5>

                        </div>

                      </div>

                    </div>

                  </div>

                </div>

              </li>



               <li class="nav-item">

                <a class="nav-link" href="{{ route('cancer-home') }}" target="_blank">Cancer Care</a>

              </li>



              <li class="nav-item">

                <a class="nav-link" href="{{ route('nova-home') }}" target="_blank">IVF &amp; Fertility</a>

              </li>



              <li class="nav-item">

                <a class="nav-link" href="{{ route('international-patients') }}">International Patients</a>

              </li>



              <li class="nav-item">

                <a class="nav-link" href="{{ route('wellness-packages') }}">Health Screening</a>

              </li>



              <li class="nav-item dropdown dropdown-mega position-static">

                <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown" data-bs-auto-close="outside">Asiri Group</a>

                <div class="dropdown-menu shadow">

                  <div class="mega-content px-4">

                    <div class="container-fluid">

                      <div class="row">

                        <div class="col-12 col-sm-2 col-md-2 py-4">

                          <h5>OVERVIEW</h5>

                          <a href="{{ route('asiri-about-us') }}"><p>About Us</p></a>

                          <a href="{{ route('asiri-history') }}"><p>History</p></a>

                          <a href="{{ route('awards-recognitions') }}"><p>Awards and Recognition</p></a>

                          <a href="{{ route('board-of-directors') }}"><p>Board of Directors</p></a>

                          <a href="{{ route('asiri-financial-information') }}"><p>Financial Information</p></a>

                        </div>



                        <div class="col-12 col-sm-3 col-md-2 py-4">

                          <h5>NEWS AND EVENTS</h5>

                          <a href="{{ route('news-and-events') }}"><p>News &amp; Events</p></a>



                          <a href="{{ route('community-wellness-programs') }}"><p>Community Wellness Programmes</p></a>

                          <a href="{{ route('blog') }}"><p>Blog</p></a>



                        </div>



                        <div class="col-12 col-sm-5 col-md-5 py-4">

                          <h5>ASIRI HEALTH NETWORK</h5>



                          <div class="row">



                            <div class="col-12 col-sm-5 col-md-5">

                             <a href="{{ route('medical-home') }}" target="_blank"><p>Asiri Medical</p></a>

                             <a href="{{ route('surgical-home') }}" target="_blank"><p>Asiri Surgical</p></a>

                             <a href="{{ route('central-home') }}" target="_blank"><p>Asiri Central</p></a>

                             <a href="{{ route('matara-home') }}" target="_blank"><p>Asiri Matara</p></a>

                             <a href="{{ route('galle-home') }}" target="_blank"><p>Asiri Galle</p></a>

                             <a href="{{ route('kandy-home') }}" target="_blank"><p>Asiri Kandy</p></a>

                            </div>



                            <div class="col-12 col-sm-7 col-md-7">



                            <a><p><b>Asiri Laboratories</b></p></a>



                            <div class="row">



                              <div class="col-12 col-sm-6 col-md-6">

                                 <a href="{{ route('download-lab-reports') }}"><p>Online Reports</p></a>

                                 <a href="{{ route('asiri-laboratories') }}#about_us"><p>About Us</p></a>

                                 <a href="{{ route('asiri-laboratories') }}#location_finder"><p>Location Finder</p></a>

                                 <a href="{{ route('asiri-laboratories') }}#test_directory"><p>Test Directory</p></a>

                              </div>



                              <div class="col-12 col-sm-6 col-md-6">

                                <a href="{{ route('asiri-laboratories') }}#our_services"><p>Our Services</p></a>

                                <a href=""><p>Lab Awards</p></a>

                                <a href="{{ route('asiri-laboratories') }}#nursing_school"><p>Training School</p></a>

                                <a href="{{ route('asiri-laboratories') }}#lab_vacancies"><p>Laboratories Vacancies</p></a>

                              </div>



                            </div>



                            </div>



                         </div>





                        </div>



                        <div class="col-12 col-sm-3 col-md-3 py-4">

                          <h5><a href="https://asirihealthacademy.com/">Asiri Academy for Health Sciences</a></h5>



                          <div class="row">



                            <div class="col-12 col-sm-12 col-md-12">

                             {{-- <a href="https://asirihealthacademy.com/"><p>MLT Training</p></a> --}}



                             <div class="clearfix"></div>

                             <br>



                             <h5>Asiri School of Nursing</h5>

                             <a href="{{ route('nursing-school') }}#introduction"><p>Introduction</p></a>

                             <a href="{{ route('nursing-school-application') }}"><p>Application for the Post of Student Nurse</p></a>

                             <a href="{{ route('nursing-school') }}#convocation"><p>Nursing Convocations</p></a>

                            </div>



                           </div>



                        </div>

                      </div>

                    </div>

                  </div>

                </div>

              </li>



              <li class="nav-item dropdown dropdown-mega position-static">

                <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown" data-bs-auto-close="outside">Careers</a>

                <div class="dropdown-menu shadow">

                  <div class="mega-content px-4">

                    <div class="container-fluid">

                      <div class="row">

                         <div class="col-12 col-sm-7 col-md-7 py-4">

                          <!-- slider -->

                          <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">

                            <div class="carousel-indicators">

                              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>

                              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>

                              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>

                            </div>

                            <div class="carousel-inner">

                              <div class="web_custome_slider carousel-item active">

                                 <img src="{{ asset('public/frontend/asiri_health/images/slider01.jpg')}}" alt="" class="img-fluid mx-auto d-block">

                              </div>

                              <div class="web_custome_slider carousel-item">

                                 <img src="{{ asset('public/frontend/asiri_health/images/slider02.jpg')}}" alt="" class="img-fluid mx-auto d-block">

                              </div>

                              <div class="web_custome_slider carousel-item">

                                 <img src="{{ asset('public/frontend/asiri_health/images/slider03.jpg')}}" alt="" class="img-fluid mx-auto d-block">

                              </div>

                            </div>

                          </div>

                          <!-- slider -->



                         </div>

                        <div class="col-12 col-sm-5 col-md-5 py-4">

                          <h5>Careers</h5>



                          <a href="{{ route('careers') }}#priorities"><p class="sub_menu">People's Priorities</p></a>

                          <a href="{{ route('careers') }}#vacancies"><p class="sub_menu">Vacancies</p></a>

                          <a href="{{ route('careers') }}#career_progression"><p class="sub_menu">Career Progression</p></a>

                          <a href="{{ route('careers') }}#learning_development"><p class="sub_menu">Learning and Development</p></a>

                          <a href="{{ route('careers') }}#welfare_benefits"><p class="sub_menu">Welfare & Benefits</p></a>

                          <a href="{{ route('careers') }}#life_at_asiri"><p class="sub_menu">Life at Asiri</p></a>



                        </div>

                      </div>

                    </div>

                  </div>

                </div>

              </li>





            </ul>

        </div>



        <!-- top socila media section -->

        <div class="social_media_con" data-aos="zoom-out">

              <p class="social_icon">

                  <a href="https://web.facebook.com/AsiriHealth" target="_blank" class="fa fa-facebook animate__animated animate__fadeInLeft"></a>

                  <a href="https://www.instagram.com/asiri_health/" target="_blank" class="fa fa-instagram animate__animated animate__fadeInLeft"></a>

                  <a href="https://twitter.com/Asiri_Health" target="_blank" class="fa animate__animated animate__fadeInLeft"><img src="{{ asset('public/frontend/asiri_health/images/twitter.png')}}" alt="" ></a>

                  <a href="https://www.linkedin.com/company/asiri-health/" target="_blank" class="fa fa-linkedin animate__animated animate__fadeInLeft"></a>

                  <!-- <span class="rotate_text"><b>FOLLOW US ON</b></span> -->

              </p>

        </div>

        <!-- top socila media section -->



      </div>

    </nav>

    <!-- header section -->



<!-- ================== -->

    <!-- ================== -->



      <!-- mobile navigation -->

      <nav class="navbar navbar-expand-lg navbar-light fixed-top d-lg-none d-block" style="position: absolute; background-color: transparent !important; padding-top: 0px;">



        <div class="container shadow top_menu_navbar_con rounded">



          <div class="container" style="margin-bottom: 5px; border-bottom: 1px solid #eeeeee;">

            <div class="ms-auto search_ul">



                <div style="float:right;">

                  <a href="{{ route('download-lab-reports') }}">

                    <p class="top_email_phone" style="margin-bottom: 0px;  text-align: right;text-align: right;font-family: 'Niramit' !important; font-weight: 700; margin-top: 1px !important;">

                        DOWNLOAD LAB REPORTS

                    </p>

                  </a>

                </div>



                <div style="float:right; margin-right: 20px;">

                  <p class="top_email_phone" style="margin-bottom: 0px;  text-align: right;">

                    <a href="tel:1313">

                      <b style="color: #ff2525;"><img src="https://developments.tekgeeks.net/asiri/public/frontend/asiri_health/images/call_cen.png" alt="" style="width: 25px;">&nbsp;1313</b>

                    </a>

                  </p>

                </div>



             </div>

        </div>



          <div class="container">

            <a class="navbar-brand" href="{{ route('home') }}">

              <img src="{{ asset('public/frontend/asiri_health/images/logo.png')}}" alt="" class="d-block w-100 top_logo_mobile" data-aos="zoom-in">

            </a>



            <button class="navbar-toggler " type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">

              <span class="navbar-toggler-icon"></span>



              <!-- appoinment button in mobile screen -->

              <div class="d-lg-none d-block">

                <a href="/asiri/#appointment_section">

                <button type="button" class="btn btn-primary blue_btn mob_appoinment_btn animate__animated animate__pulse animate__infinite  infinite">

                  <img src="{{ asset('public/frontend/asiri_health/images/appoi.png')}}" class="align-middle" alt="" width="25px;" align="middle"> &nbsp; <span

                    class="align-middle">APPOINTMENTS</span>

                </button>

              </a>

              </div>

              <!-- appoinment button in mobile screen -->



            </button>





            <!-- <div class="clearfix"></div> -->



            <div class="collapse navbar-collapse text-right top_nav_bar " id="navbarResponsive">



              <div class="d-grid gap-2 d-md-flex justify-content-md-end" style="z-index: 99;">



                <ul class="navbar-nav search_ul">



                  <li class="nav-item d-none d-lg-block">

                    <p class="top_email_phone" style="margin-bottom: 0px;  text-align: right;">

                      <a href="tel:1313">

                        <i class="fa fa-phone" aria-hidden="true"></i> &nbsp;1313

                      </a>

                    </p>

                  </li>



                  <li class="nav-item d-none d-lg-block ">

                    <p class="top_email_phone" style="margin-bottom: 0px;  text-align: right;">

                      <a href="tel:1313">

                        <b style="color: #ff2525;">24/7 Emergency</b>

                      </a>

                    </p>

                  </li>



                  <li class="nav-item d-none d-lg-block ">

                    <a href="{{ route('download-lab-reports') }}">

                      <p class="top_email_phone" style="margin-bottom: 0px;  text-align: right;">

                        Download Lab Reports

                      </p>

                    </a>

                  </li>



                  <li class="nav-item d-none d-lg-block ">

                    <form action="{{ route('search-result') }}" method="GET">

                      <div class="form-floating" style="width: 250px">

                          <input type="text" class="form-control" id="floatingInput" placeholder="" style="border-radius: 50px;" name="query">

                          <label for="floatingInput">Search Here...</label>

                          <img src="{{ asset('public/frontend/asiri_health/images/search.png')}}" class="form_icon">

                      </div>

                  </form>

                    <!-- <input type="email" class="form-control mb-2" id="exampleFormControlInput1" placeholder=""> -->

                  </li>



                  <li class="nav-item d-none d-lg-block ">

                    <button type="button"

                      class="btn btn-primary blue_btn animate__animated animate__pulse animate__infinite  infinite"

                      style="float: right;">

                      <img src="{{ asset('public/frontend/asiri_health/images/appoi.png')}}" class="align-middle" alt="" width="25px;" align="middle"> &nbsp; <span

                        class="align-middle">APPOINMENT</span>

                    </button>

                  </li>



                </ul>



              </div>



              <!-- ========================== -->



              <ul class="navbar-nav ms-auto mb-2 mb-lg-0">

                <li class="nav-item">

                  <a class="nav-link active" href="{{ route('home') }}">Home</a>

                </li>



                <li class="nav-item dropdown dropdown-mega position-static">

                  <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown"

                    data-bs-auto-close="outside">Centres of Excellence</a>

                  <div class="dropdown-menu shadow">

                    <div class="mega-content px-4">

                      <div class="container-fluid">

                        <div class="row">

                          <div class="col-12 col-sm-12 col-md-12 py-4">

                            <h5>CENTRES OF EXCELLENCE</h5>

                            <a href="{{ route('healthcare-service', ['name' => 'accident-and-emergency']) }}">



                              <p><b style="color: #ff3535;">Accident and Emergency</b></p>



                          </a>



                            <a href="{{ route('asiri-heart') }}">

                              <p>Asiri - Heart </p>

                            </a>



                            <a href="{{ route('coe-mini-detail', ['id_1' => 1,'id_2'=> 2]) }}">

                              <p class="sub_menu">Asiri Surgical Heart Centre</p>

                            </a>

                            <a href="{{ route('coe-mini-detail', ['id_1' => 1,'id_2'=> 4]) }}">

                              <p class="sub_menu">Asiri Central Heart Centre</p>

                            </a>

                            <a href="{{ route('coe-mini-detail', ['id_1' => 1,'id_2'=> 5]) }}">

                              <p class="sub_menu">Asiri Kandy Heart Centre</p>

                            </a>



                            <a href="{{ route('asiri-brain-and-spine') }}">

                              <p>Brain and Spine Centre</p>

                            </a>

                            <a href="{{ route('asiri-blood-cancer-bone-marrow') }}">

                              <p>Blood Cancer &amp; Bone Marrow Transplantation</p>

                            </a>

                            <a href="{{ route('asiri-stroke') }}">

                              <p>Stroke Care</p>

                            </a>

                            <a href="{{ route('asiri-radiology') }}">

                              <p>Interventional Radiology</p>

                            </a>

                            <a href="{{ route('asiri-mother-baby-care') }}">

                              <p>Mother &amp; baby Care</p>

                            </a>

                            <a href="{{ route('asiri-kidney-transplant') }}">

                              <p>Kidney Transplant</p>

                            </a>

                            <a href="{{ route('asiri-urology') }}">

                              <p>Urology</p>

                            </a>

                            {{-- <a href="{{ route('asiri-cosmetic-surgery') }}">

                              <p>Cosmetic Surgery &amp; Procedures</p>

                            </a> --}}

                            <a href="{{ route('cancer-home') }}" target="_blank">

                              <p>Asiri AOI Cancer Centre</p>

                            </a>

                            <a href="{{ route('nova-home') }}" target="_blank">

                              <p>Asiri NOVA IVF &amp; Fertility Centre</p>

                            </a>

                          </div>

                        </div>

                      </div>

                    </div>

                  </div>

                </li>



                <li class="nav-item dropdown dropdown-mega position-static">

                  <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown"

                    data-bs-auto-close="outside">Services</a>

                  <div class="dropdown-menu shadow">

                    <div class="mega-content px-4">

                      <div class="container-fluid">

                        <div class="row">

                          <div class="col-12 col-sm-12 col-md-3 py-4">

                            <h5>CENTRES OF EXCELLENCE</h5>

                            <a href="{{ route('healthcare-service', ['name' => 'accident-and-emergency']) }}">



                              <p><b style="color: #ff3535;">Accident and Emergency</b></p>



                          </a>



                            <a href="{{ route('asiri-heart') }}">

                              <p>Asiri - Heart </p>

                            </a>



                            <a href="{{ route('coe-mini-detail', ['id_1' => 1,'id_2'=> 2]) }}">

                              <p class="sub_menu">Asiri Surgical Heart Centre</p>

                            </a>

                            <a href="{{ route('coe-mini-detail', ['id_1' => 1,'id_2'=> 4]) }}">

                              <p class="sub_menu">Asiri Central Heart Centre</p>

                            </a>

                            <a href="{{ route('coe-mini-detail', ['id_1' => 1,'id_2'=> 5]) }}">

                              <p class="sub_menu">Asiri Kandy Heart Centre</p>

                            </a>



                            <a href="{{ route('asiri-brain-and-spine') }}">

                              <p>Brain and Spine Centre</p>

                            </a>

                            <a href="{{ route('asiri-blood-cancer-bone-marrow') }}">

                              <p>Blood Cancer &amp; Bone Marrow Transplantation</p>

                            </a>

                            <a href="{{ route('asiri-stroke') }}">

                              <p>Stroke Care</p>

                            </a>

                            <a href="{{ route('asiri-radiology') }}">

                              <p>Interventional Radiology</p>

                            </a>

                            <a href="{{ route('asiri-mother-baby-care') }}">

                              <p>Mother &amp; baby Care</p>

                            </a>

                            <a href="{{ route('asiri-kidney-transplant') }}">

                              <p>Kidney Transplant</p>

                            </a>

                            <a href="{{ route('asiri-urology') }}">

                              <p>Urology</p>

                            </a>

                            <!-- <a href="{{ route('asiri-cosmetic-surgery') }}">

                              <p>Cosmetic Surgery &amp; Procedures</p>

                            </a> -->

                            <a href="{{ route('cancer-home') }}" target="_blank">

                              <p>Asiri AOI Cancer Centre</p>

                            </a>

                            <a href="{{ route('nova-home') }}" target="_blank">

                              <p>Asiri NOVA IVF &amp; Fertility Centre</p>

                            </a>

                          </div>

                          <div class="col-12 col-sm-12 col-md-3 py-4">

                            <h5>HEALTHCARE SERVICES</h5>

                            <div class="accordion" id="accordionExample">

                              <div class="accordion-item border-0">

                                <!-- <h2 class="accordion-header" id="headingOne"> -->

                                  <a class="accordion-button collapsed p-0" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">

                                    <p style="width:100%;text-align: center;">24-Hr Services</p>

                                  </a>

                                <!-- </h2> -->

                                <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionExample">

                                  <div class="accordion-body">



                                    <a href="{{ route('healthcare-service', ['name' => 'accident-and-emergency']) }}"><p>Accident & Emergency</p></a>



                                    {{-- {{ route('coe-mini-detail', ['id_1' => $loc->coe_id, 'id_2' => $loc->network_id]) }} --}}



                                    <a href="{{ route('healthcare-service', ['name' => 'ambulance-service']) }}"><p>Ambulance Service</p></a>



                                    <a href="{{ route('healthcare-service', ['name' => 'electrocardiogram']) }}"><p>Electrocardiogram (ECG)</p></a>



                                    <a href="{{ route('asiri-laboratories') }}"><p>Laboratory</p></a>



                                    <a href="{{ route('healthcare-service', ['name' => 'radiology']) }}"><p>Radiology (CT, Ultrasound scanning, X-Ray)</p></a>



                                    <a href="{{ route('healthcare-service', ['name' => 'outpatient-care']) }}"><p>Outpatient (OPD) Care</p></a>



                                    <a href="{{ route('healthcare-service', ['name' => 'pharmacy']) }}"><p>Pharmacy</p></a>



                                  </div>

                                </div>

                              </div>

                              <div class="accordion-item border-0">



                                <a data-bs-toggle="modal" data-bs-target="#service_m">

                                  <p style="width:100%">Services</p>

                                </a>



                                {{-- service modal --}}

                                <div class="modal fade" id="service_m" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true" style="z-index: 999999999;">

                                  <div class="modal-dialog modal-xl mt-0 modal-dialog-centered modal-dialog-scrollable">

                                    <div class="modal-content">

                                      <div class="modal-header">

                                        <h5 class="modal-title" id="exampleModalLabel">Services</h5>

                                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>

                                      </div>

                                      <div class="modal-body p-0">

                                        <div class="row m-auto">

                                          <div class="col-12 col-sm-4 col-md-3 py-1">



                                            <a href="{{ route('healthcare-service', ['name' => 'amazing-care-membership']) }}"><p>Amazing Care Membership</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'ambulatory-bp-monitoring']) }}"><p>Ambulatory BP Monitoring</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'audiometry-audiogram']) }}"><p>Audiometry/Audiogram</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'blood-transfusion']) }}"><p>Blood Transfusion</p></a>



                                            <a href="{{ route('asiri-blood-cancer-bone-marrow') }}"><p>Bone Marrow Transplant Centre</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'cancer-care-and-surgery']) }}"><p>Cancer Care & Surgery</p></a>



                                            <a href="{{ route('asiri-heart') }}"><p>Cardiac investigations, ECG, ECHO, Exercise ECG</p></a>



                                            <a href="{{ route('asiri-heart') }}"><p>Cardiac Care and Surgery</p></a>



                                            <a href="{{ route('cancer-home') }}"><p>Chemotherapy</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'community-wellness-programmes']) }}"><p>Community Wellness Programmes</p></a>



                                            <a href="{{ route('wellness-packages') }}"><p>Corporate Wellness </p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'cosmetic-centre']) }}"><p>Cosmetic Centre</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'dengue-patient-management']) }}"><p>Dengue patient management</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'doctor-channeling']) }}"><p>Doctor Channeling</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'day-surgery']) }}"><p>Day Surgery</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'dental-care-and-x-ray']) }}"><p>Dental Care & X-ray</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'dietetic-and-nutritional-support']) }}"><p>Dietetic & Nutritional Support</p></a>



                                          </div>







                                          <div class="col-12 col-sm-4 col-md-3 py-1">







                                            <a href="{{ route('healthcare-service', ['name' => 'dexa-scan']) }}"><p>Dexa Scan</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'diabetes-centre']) }}"><p>Diabetes Centre</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'dialysis-unit']) }}"><p>Dialysis Unit </p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'emg-eeg']) }}"><p>EMG, EEG (Nuero Investigations)</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'endoscopy-colonoscopy-bronchoscopy-gastroscopy']) }}"><p>Endoscopy, Colonoscopy, Bronchoscopy, Gastroscopy</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'ent']) }}"><p>ENT</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'eye-care']) }}"><p>Eye Care</p></a>



                                            <a href="{{ route('cancer-home') }}"><p>Gamma Camera</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'general-surgery']) }}"><p>General Surgery</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'gynaecological-surgery']) }}"><p>Gynaecological Surgery</p></a>



                                            <a href="{{ route('asiri-laboratories') }}"><p>Genetic laboratory</p></a>



                                            <a href="{{ route('wellness-packages') }}"><p>Health Screening</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'home-nursing']) }}"><p>Home Nursing</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'hydrotherapy-pool']) }}"><p>Hydrotherapy pool</p></a>



                                            <a href="{{ route('nova-home') }}"><p>IVF, IUI & Fertility </p></a>



                                            <a href="{{ route('international-patients') }}"><p>International patient care</p></a>



                                          </div>







                                          <div class="col-12 col-sm-4 col-md-3 py-1">







                                            <a href="{{ route('asiri-radiology') }}"><p>Interventional Radiology</p></a>



                                            <a href="{{ route('cancer-home') }}"><p>Iodine Treatment</p></a>



                                            <a href="{{ route('asiri-kidney-transplant') }}"><p>Kidney Transplant Centre</p></a>



                                            <a href="{{ route('asiri-mother-baby-care') }}"><p>Lactation & Breast Feeding Counseling</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'lung-function-test']) }}"><p>Lung Function Test</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'lithotripsy-x-ray-and-ultrasound-assisted']) }}"><p>Lithotripsy - X-ray and ultrasound assisted</p></a>



                                            <a href="{{ route('asiri-mother-baby-care') }}"><p>Mother & Baby Care</p></a>



                                            <a href="{{ route('cancer-home') }}"><p>Mammography</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'mindfullness-programme']) }}"><p>Mindfullness Programme</p></a>



                                            <a href="{{ route('asiri-laboratories') }}"><p>Mobile laboratory & ECG service</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'needs-lgbtiq-support-clinic']) }}"><p>NEEDS LGBTIQ Support Clinic</p></a>



                                            <a href="{{ route('asiri-mother-baby-care') }}"><p>Neonatal Intensive Care Unit (NICU)</p></a>



                                            <a href="{{ route('asiri-mother-baby-care') }}"><p>Neonatal Care</p></a>



                                            <a href="{{ route('asiri-brain-and-spine') }}"><p>Neurology & Neuro Surgery</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'orthopaedicsurgey']) }}"><p>Orthopaedic Surgey</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'paediatric-care']) }}"><p>Paediatric Care</p></a>



                                            <a href="{{ route('cancer-home') }}"><p>PET Scan</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'physiotherapy-and-rehabilitation']) }}"><p>Physiotherapy & Rehabilitation</p></a>



                                          </div>







                                          <div class="col-12 col-sm-4 col-md-3 py-1">







                                            <a href="{{ route('healthcare-service', ['name' => 'plastic-and-reconstructve-surgery']) }}"><p>Plastic & Reconstructve Surgery</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'psychiatric-care']) }}"><p>Psychiatric care</p></a>



                                            <a href="{{ route('cancer-home') }}"><p>Radiation Therapy</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'respiratory-disease-care']) }}"><p>Respiratory Disease Care</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'sleep-apnoea-test']) }}"><p>Sleep Apnoea Test</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'sleep-study']) }}"><p>Sleep Study</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'speech-therapy']) }}"><p>Speech Therapy</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'sports-medicine']) }}"><p>Sports Medicine</p></a>



                                            <a href="{{ route('asiri-stroke') }}"><p>Stroke Centre</p></a>



                                            <a href="{{ route('asiri-urology') }}"><p>Urology</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'vascular-and-transplant-surgery']) }}"><p>Vascular & Transplant Surgery</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'vaccination-centre']) }}"><p>Vaccination Centre</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'visa-medical-centre']) }}"><p>Visa Medical Centre</p></a>



                                            <a href="{{ route('healthcare-service', ['name' => 'wound-care']) }}"><p>Wound Care</p></a>



                                            <a href="{{ route('wellness-packages') }}"><p>Wellness Centre </p></a>



                                          </div>

                                        </div>

                                      </div>

                                    </div>

                                  </div>

                                </div>

                                {{-- service modal --}}



                              </div>

                            </div>



                          </div>

                          <div class="col-12 col-sm-12 col-md-3 py-4">

                            <h5>HEALTH & WELLNESS</h5>

                            <a href="{{ route('healthcare-service', ['name' => 'amazing-care-membership']) }}"><p>Amazing care – Ambulance &amp; Home Health Service</p></a>

                            <a href="{{ route('antenatal-class-service') }}"><p>Antenatal Classes</p></a>

                            <a href="{{ route('healthcare-service', ['name' => 'diabetes-centre']) }}"><p>Diabetes Care</p></a>

                            <a href="{{ route('healthcare-service', ['name' => 'mindfullness-programme']) }}"><p>Mindfulness Centre</p></a>

                            <a href="{{ route('asiri-laboratories') }}"><p>Mobile Laboratory & ECG</p></a>

                            <a href="{{ route('psychology-service') }}"><p>Psychology/Mental Health</p></a>

                            <a href="{{ route('healthcare-service', ['name' => 'sleep-study']) }}"><p>Sleep Study, Sleep Apnoea Tests</p></a>

                            <a href="{{ route('wellness-packages') }}"><p>Wellness Centres</p></a>

                            <a href="{{ route('well-womens-clinic-service') }}"><p>Well Women’s Clinic</p></a>

                          </div>

                          <div class="col-12 col-sm-12 col-md-3 py-4">

                            <h5>FACILITIES & AMENITIES</h5>

                            <a><p>Parking</p></a>

                            <a><p>Free WiFi</p></a>

                            <a><p>Food courts/cafeterias</p></a>

                          </div>

                        </div>

                      </div>

                    </div>

                  </div>

                </li>



                <li class="nav-item">

                  <a class="nav-link" href="{{ route('cancer-home') }}" target="_blank">Cancer Care</a>

                </li>



                <li class="nav-item">

                  <a class="nav-link" href="{{ route('nova-home') }}" target="_blank">IVF &amp; Fertility</a>

                </li>



                <li class="nav-item">

                  <a class="nav-link" href="{{ route('international-patients') }}">International Patients</a>

                </li>



                <li class="nav-item">

                  <a class="nav-link" href="{{ route('wellness-packages') }}">Health Screening</a>

                </li>





                <li class="nav-item dropdown dropdown-mega position-static">

                <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown" data-bs-auto-close="outside">Asiri Group</a>

                <div class="dropdown-menu shadow">

                  <div class="mega-content px-4">

                    <div class="container-fluid">

                      <div class="row">

                        <div class="col-12 col-sm-2 col-md-2 py-4">

                          <h5>OVERVIEW</h5>

                          <a href="{{ route('asiri-about-us') }}"><p>About Us</p></a>

                          <a href="{{ route('asiri-history') }}"><p>History</p></a>

                          <a href="{{ route('awards-recognitions') }}"><p>Awards and Recognition</p></a>

                          <a href="{{ route('board-of-directors') }}"><p>Board of Directors</p></a>

                          <a href="{{ route('asiri-financial-information') }}"><p>Financial Information</p></a>

                        </div>



                        <div class="col-12 col-sm-3 col-md-2 py-4">

                          <h5>NEWS AND EVENTS</h5>

                          <a href="{{ route('news-and-events') }}"><p>News &amp; Events</p></a>

                          <a href="{{ route('community-wellness-programs') }}"><p>Community Wellness Programmes</p></a>

                          <a href="{{ route('blog') }}"><p>Blog</p></a>



                        </div>



                        <div class="col-12 col-sm-5 col-md-5 py-4">

                          <h5>ASIRI HEALTH NETWORK</h5>



                          <div class="row">



                            <div class="col-12 col-sm-5 col-md-5">

                             <a href="{{ route('medical-home') }}" target="_blank"><p>Asiri Medical</p></a>

                             <a href="{{ route('surgical-home') }}" target="_blank"><p>Asiri Surgical</p></a>

                             <a href="{{ route('central-home') }}" target="_blank"><p>Asiri Central</p></a>

                             <a href="{{ route('matara-home') }}" target="_blank"><p>Asiri Matara</p></a>

                             <a href="{{ route('galle-home') }}" target="_blank"><p>Asiri Galle</p></a>

                             <a href="{{ route('kandy-home') }}" target="_blank"><p>Asiri Kandy</p></a>

                            </div>



                            <div class="col-12 col-sm-7 col-md-7">



                            <a><p><b>Asiri Laboratories</b></p></a>



                            <div class="row">



                              <div class="col-12 col-sm-6 col-md-6">

                                <a href="{{ route('download-lab-reports') }}"><p>Online Reports</p></a>

                                <a href="{{ route('asiri-laboratories') }}#about_us"><p>About Us</p></a>

                                <a href="{{ route('asiri-laboratories') }}#location_finder"><p>Location Finder</p></a>

                                <a href="{{ route('asiri-laboratories') }}#test_directory"><p>Test Directory</p></a>

                             </div>



                             <div class="col-12 col-sm-6 col-md-6">

                               <a href="{{ route('asiri-laboratories') }}#our_services"><p>Our Services</p></a>

                               <a href=""><p>Lab Awards</p></a>

                               <a href="{{ route('asiri-laboratories') }}#nursing_school"><p>Training School</p></a>

                               <a href="{{ route('asiri-laboratories') }}#lab_vacancies"><p>Laboratories Vacancies</p></a>

                             </div>



                            </div>



                            </div>



                         </div>





                        </div>



                        <div class="col-12 col-sm-3 col-md-3 py-4">

                          <h5><a href="https://asirihealthacademy.com/">Asiri Academy for Health Sciences</a></h5>



                          <div class="row">



                            <div class="col-12 col-sm-12 col-md-12">

                             {{-- <a href="https://asirihealthacademy.com/"><p class="sub_menu">MLT Training</p></a> --}}



                             <div class="clearfix"></div>

                             <br>



                             <h5>Asiri School of Nursing</h5>

                             <a href="{{ route('nursing-school') }}#introduction"><p class="sub_menu">Introduction</p></a>

                             <a href="{{ route('nursing-school-application') }}"><p class="sub_menu">Application for the Post of Student Nurse</p></a>

                             <a href="{{ route('nursing-school') }}#convocation"><p class="sub_menu">Nursing Convocations</p></a>

                            </div>



                           </div>



                        </div>

                      </div>

                    </div>

                  </div>

                </div>

              </li>



                <li class="nav-item dropdown dropdown-mega position-static">

                <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown" data-bs-auto-close="outside">Careers</a>

                <div class="dropdown-menu shadow">

                  <div class="mega-content px-4">

                    <div class="container-fluid">

                      <div class="row">

                         <div class="col-12 col-sm-7 col-md-7 py-4">

                          <!-- slider -->

                          <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">

                            <div class="carousel-indicators">

                              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>

                              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>

                              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>

                            </div>

                            <div class="carousel-inner">

                              <div class="web_custome_slider carousel-item active">

                                 <img src="{{ asset('public/frontend/asiri_mini/images/slider01.jpg')}}" alt="" class="img-fluid mx-auto d-block">

                              </div>

                              <div class="web_custome_slider carousel-item">

                                 <img src="{{ asset('public/frontend/asiri_mini/images/slider02.jpg')}}" alt="" class="img-fluid mx-auto d-block">

                              </div>

                              <div class="web_custome_slider carousel-item">

                                 <img src="{{ asset('public/frontend/asiri_mini/images/slider03.jpg')}}" alt="" class="img-fluid mx-auto d-block">

                              </div>

                            </div>

                          </div>

                          <!-- slider -->



                         </div>

                        <div class="col-12 col-sm-5 col-md-5 py-4">

                          <h5>Careers</h5>



                          <a href="{{ route('careers') }}#priorities"><p class="sub_menu">People's Priorities</p></a>

                          <a href="{{ route('careers') }}#vacancies"><p class="sub_menu">Vacancies</p></a>

                          <a href="{{ route('careers') }}#career_progression"><p class="sub_menu">Career Progression</p></a>

                          <a href="{{ route('careers') }}#learning_development"><p class="sub_menu">Learning and Development</p></a>

                          <a href="{{ route('careers') }}#welfare_benefits"><p class="sub_menu">Welfare & Benefits</p></a>

                          <a href="{{ route('careers') }}#life_at_asiri"><p class="sub_menu">Life at Asiri</p></a>

                        </div>

                      </div>

                    </div>

                  </div>

                </div>

              </li>

                <li class="nav-item toggle_search justify-content-center">

                  <form action="{{ route('search-result') }}" method="GET">

                      <div class="form-floating">

                          <input type="text" class="form-control" id="floatingInput" placeholder="" style="border-radius: 50px;" name="query">

                          <label for="floatingInput">Search Here...</label>

                          <img src="{{ asset('public/frontend/asiri_health/images/search.png')}}" class="form_icon">

                      </div>

                  </form>

                  <!-- <input type="email" class="form-control mb-2" id="exampleFormControlInput1" placeholder=""> -->

                </li>



              </ul>

            </div>



          </div>

        </div>

        </div>

      </nav>

      <!-- mobile navigation -->





      {{-- ********************************header section ends here************************************************* --}}
