<?php

use App\Http\Controllers\AboutUsController;
use App\Http\Controllers\TestEmailController;
use App\Http\Controllers\CategoryController;
use GuzzleHttp\Middleware;
use Illuminate\Support\Facades\App;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Route;

// use App\Http\Controllers\Userpanel\AuthController;
// use App\Http\Controllers\Userpanel\DashboardController;

// Asiri health
use App\Http\Controllers\Userpanel\Asiri_Health\HomeController;
use App\Http\Controllers\Userpanel\Asiri_Health\ContactController;
//coe
use App\Http\Controllers\Userpanel\Asiri_Health\coe\HeartController;
use App\Http\Controllers\Userpanel\Asiri_Health\coe\BrainAndSpineController;
use App\Http\Controllers\Userpanel\Asiri_Health\coe\BoneMarrowController;
use App\Http\Controllers\Userpanel\Asiri_Health\coe\StrokeController;
use App\Http\Controllers\Userpanel\Asiri_Health\coe\RadiologyController;
use App\Http\Controllers\Userpanel\Asiri_Health\coe\MotherBabyCareController;
use App\Http\Controllers\Userpanel\Asiri_Health\coe\KidneyTransplantController;
use App\Http\Controllers\Userpanel\Asiri_Health\coe\UrologyController;
use App\Http\Controllers\Userpanel\Asiri_Health\coe\CosmeticSurgeryController;
use App\Http\Controllers\Userpanel\Asiri_Health\coe\MiniContentController;

//services - health care services
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\ServiceController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\GeneralSurgeryController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\ChemotheraphyController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\DentalCareController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\EyeCareController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\PediatricCareController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\HomeCareMobileServiceController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\PainManagementController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\DiagnosticsController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\PhysiotheraphyController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\DialysisController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\NuclearMedicineController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\WoundCareManagementController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\healthcare_services\OpdController;
//services - health and wellness
use App\Http\Controllers\Userpanel\Asiri_Health\services\health_wellness\DiabetesCareController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\health_wellness\BreastCareController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\health_wellness\WellWomensClinicController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\health_wellness\SleepStudyController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\health_wellness\PsychologyController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\health_wellness\ElderlyCareController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\health_wellness\AntenatalClassessController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\health_wellness\MindfullnessCentreController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\health_wellness\WellnessCentreController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\health_wellness\MobileLabController;
//services - facilities and amenities
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\InPatientController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\PharmacyController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\AmazingCareController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\OperatingTheaterController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\IntensiveCareUnitController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\NeonatalIntensiveCareUnitController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\CatheterizationLabController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\CardioElectroLabController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\VaccinationUnitController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\CarParkController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\BloodBankController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\FoodBeverageController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\MaintenanceEngineeringController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\HospitalSecurityController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\BankingAndAtmController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\CafeFoodCourtController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\PrayerRoomController;
use App\Http\Controllers\Userpanel\Asiri_Health\services\facilities_amenities\SupermarketsController;

use App\Http\Controllers\Userpanel\Asiri_Health\InternationalPatientsController;

//asiri group - overview
use App\Http\Controllers\Userpanel\Asiri_Health\asiri_group\overview\AsiriAboutUsController;
use App\Http\Controllers\Userpanel\Asiri_Health\asiri_group\overview\HistoryController;
use App\Http\Controllers\Userpanel\Asiri_Health\asiri_group\overview\AwardsController;
use App\Http\Controllers\Userpanel\Asiri_Health\asiri_group\overview\DirectorsController;
use App\Http\Controllers\Userpanel\Asiri_Health\asiri_group\overview\FinancialInformationController;
//asiri group - news and events
use App\Http\Controllers\Userpanel\Asiri_Health\asiri_group\news_and_events\NewsController;
use App\Http\Controllers\Userpanel\Asiri_Health\asiri_group\news_and_events\CommunityWellnessController;
use App\Http\Controllers\Userpanel\Asiri_Health\asiri_group\news_and_events\BlogController;
//asiri group - school of nurisng
use App\Http\Controllers\Userpanel\Asiri_Health\asiri_group\nursing\NursingContentController;
use App\Http\Controllers\Userpanel\Asiri_Health\asiri_group\nursing\NursingApplicationController;

//careers
use App\Http\Controllers\Userpanel\Asiri_Health\asiri_group\careers\CareersController;

//asiri group - Asiri Laboratories
use App\Http\Controllers\Userpanel\Asiri_Laboratories\LabHomeController;

use App\Http\Controllers\Userpanel\Asiri_Health\LabReportsController;
use App\Http\Controllers\Userpanel\Asiri_Health\OnlinePaymentsController;
use App\Http\Controllers\Userpanel\Asiri_Health\OnlinePharmacyController;
use App\Http\Controllers\Userpanel\Asiri_Health\PreRegistrationController;
use App\Http\Controllers\Userpanel\Asiri_Health\OngoingNumberController;
use App\Http\Controllers\Userpanel\Asiri_Health\PatientFeedbackController;

//Asiri Agrahara
use App\Http\Controllers\Userpanel\Asiri_Health\AsiriAgraharaController;

// Asiri Surgical
use App\Http\Controllers\Userpanel\Asiri_Surgical\SurgicalHomeController;

// Asiri Galle
use App\Http\Controllers\Userpanel\Asiri_Galle\GalleHomeController;

// Asiri Central
use App\Http\Controllers\Userpanel\Asiri_Central\CentralHomeController;

// Asiri Kandy
use App\Http\Controllers\Userpanel\Asiri_Kandy\KandyHomeController;

// Asiri Medical
use App\Http\Controllers\Userpanel\Asiri_Medical\MedicalHomeController;
use App\Http\Controllers\Userpanel\Asiri_Medical\HomeServicesController;


// Asiri Matara
use App\Http\Controllers\Userpanel\Asiri_Matara\MataraHomeController;

// Asiri NOVA
use App\Http\Controllers\Userpanel\Asiri_Nova\NovaHomeController;

// Asiri Cancer Care
use App\Http\Controllers\Userpanel\Asiri_Cancer_Care\CancerCareHomeController;
use App\Http\Controllers\Userpanel\Asiri_Health\MasterCardResponseController;
use App\Http\Controllers\Userpanel\Asiri_Health\SearchController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

// Route::get('/adminlogin', function () {
//     return view('auth.login');
//     //return view('welcome');
// });

Route::get('/admin', function () {
    // return view('auth.welcome');
    //return view('welcome');
    return view('auth.login');
});

Route::get('/', function () {
    // return view('auth.welcome');
    //return view('welcome');
    return view('auth.login');
});



Route::get('lang/{lang}', ['as' => 'lang.switch', 'uses' => 'App\Http\Controllers\LanguageController@switchLang']);

// Route::group(['middleware' => ['auth']], function () {

    // Route::get('sign-up', [AuthController::class, 'index'])->name('sign-up');
    // Route::post('sign-in', [AuthController::class, 'store'])->name('sign-in');
    // Route::post('activation', [AuthController::class, 'emailVerification'])->name('activation');
    // Route::get('active-link/{email}', function ($email) {
    //     return view('userpanel.active_link',compact('email'));
    // })->name('active-link');

    // Route::post('public-login', [AuthController::class, 'publicLogin'])->name('public-login');
    // Route::get('login-dashboard', [DashboardController::class, 'index'])->name('login-dashboard');
    // Route::get('forget-password', [AuthController::class, 'forgotPassword'])->name('forget-password');
    // Route::post('request-password-reset', [AuthController::class, 'requestPasswordReset'])->name('request-password-reset');
    // Route::get('password-reset/{email}', [AuthController::class, 'passwordReset'])->name('password-reset');
    // Route::post('new-password', [AuthController::class, 'newPassword'])->name('new-password');
    // Route::get('user-logout', [AuthController::class, 'user_logout'])->name('user-logout');

    // Route::get('dashboard', [DashboardController::class, 'index'])->name('dashboard');
// });

Route::get('send-test-mail', [TestEmailController::class, 'index'])->name('send-test-mail');



require __DIR__ . '/auth.php';
