<?php $__env->startSection('title', 'Create User'); ?>
<?php if (isset($component)) { $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54 = $attributes; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
     <?php $__env->slot('header', null, []); ?> 
        <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>" />
     <?php $__env->endSlot(); ?>

    <div id="main" role="main">
        <!-- RIBBON -->
        <div id="ribbon">
        </div>
        <!-- END RIBBON -->
        <div id="content">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row cms_top_btn_row" style="margin-left:auto;margin-right:auto;">
                        <a href="<?php echo e(route('users')); ?>">
                            <button class="btn cms_top_btn top_btn_height cms_top_btn_active"><?php echo e(__('Add New')); ?></button>
                        </a>

                        <a href="<?php echo e(route('users-list')); ?>">
                            <button class="btn cms_top_btn top_btn_height "><?php echo e(__('View All')); ?></button>
                        </a>
                    </div>
                </div>
            </div>

            <?php if($errors->any()): ?>
            <div class="alert alert-danger">
                <!-- <strong>Whoops!</strong> There were some problems with your input.<br><br> -->
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
            <?php endif; ?>
            <?php if($message = Session::get('success')): ?>
            <div class="alert alert-success">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">×</button>
                <p><?php echo e($message); ?></p>
            </div>
            <?php endif; ?>
            <?php if($message = Session::get('danger')): ?>

            <div class="alert alert-danger">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">×</button>
                <p><?php echo e($message); ?></p>
            </div>
            <?php endif; ?>
            <!-- Widget ID (each widget will need unique ID)-->
            <div class="jarviswidget" id="wid-id-1" data-widget-colorbutton="false" data-widget-editbutton="false" data-widget-custombutton="false" role="widget">
                <header>
                    <h2><?php echo e(__('Title')); ?></h2>
                </header>
                <!-- widget div-->
                <div>
                    <!-- widget edit box -->
                    <div class="jarviswidget-editbox">
                        <!-- This area used as dropdown edit box -->
                    </div>
                    <!-- end widget edit box -->
                    <!-- widget content -->
                    <div class="widget-body no-padding">
                        <form action="<?php echo e(route('new-users')); ?>" enctype="multipart/form-data" method="post" id="user-form" class="smart-form" autocomplete="off">
                            <?php echo csrf_field(); ?>
                            <fieldset>
                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label"><?php echo e(__('Name')); ?> <span style=" color: red;">*</span> </label>
                                        <label class="input inp-holder">
                                            <input type="text" id="name" name="name" value="" required autocomplete="off">
                                        </label>
                                    </section>
                                    <section class="col col-6">
                                        <label class="label"><?php echo e(__('Email')); ?> <span style=" color: red;">*</span> </label>
                                        <label class="input inp-holder">
                                            <input type="text" id="email" name="email" required value="">
                                        </label>
                                        <p id="duplicatecheck-msg" style="color: red; display:none;">This email address already has a user account. </p>
                                    </section>

                                </div>

                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label"><?php echo e(__('Password')); ?> <span style=" color: red;">*</span> </label>
                                        <label class="input inp-holder">
                                            <input type="password" id="password" name="password" required value="" minlength="6">
                                        </label>
                                    </section>
                                    <section class="col col-6">
                                        <label class="label"><?php echo e(__('Confirm Password')); ?> <span style=" color: red;">*</span> </label>
                                        <label class="input inp-holder">
                                            <input type="password" id="confirmpassword" name="confirmpassword" required value="" data-parsley-equalto="#password">
                                        </label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label"><?php echo e(__('Role')); ?> <span style=" color: red;">*</span></label>
                                        <label class="select inp-holder">
                                            <select id="roles" name="roles">
                                                <option value=""></option>
                                                <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $val): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($val->name); ?>"><?php echo e($val->name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <i></i>
                                        </label>
                                    </section>
                                </div>


                            </fieldset>
                            <footer>
                                <button id="button1id" name="button1id" type="submit" class="btn btn-primary">
                                    <?php echo e(__('Submit')); ?>

                                </button>
                                <button type="button" class="btn btn-default" onclick="window.history.back();">
                                    <?php echo e(__('Back')); ?>

                                </button>
                            </footer>
                        </form>
                    </div>
                    <!-- end widget content -->
                </div>
                <!-- end widget div -->
            </div>
            <!-- end widget -->
        </div>
    </div>
     <?php $__env->slot('script', null, []); ?> 
        <script>
            $(function() {
                //window.ParsleyValidator.setLocale('ta');
                //$('#user-form').parsley();
            });

        </script>

        <script>
            $(".select2").select2();

        </script>

        <script>
            $(document).ready(function() {
                //            $("[data-hide]").on("click", function() {
                //                $(this).closest("." + $(this).attr("data-hide")).hide();
                //            });



                $.validator.addMethod(
                    "regex"
                    , function(value, element, regexp) {
                        var re = new RegExp(regexp);
                        return this.optional(element) || re.test(value);
                    }
                    , "Please enter only digits and ' - '."
                );
                $.validator.addMethod("alphabetsnspace", function(value, element) {
                    return this.optional(element) || /^[a-zA-Z]{1}[a-zA-Z ]*$/.test(value);
                });


                $('#user-form').validate({
                    onfocusout: false
                    , rules: {


                        name: {
                            required: true
                            , maxlength: 50
                            , alphabetsnspace: true
                        }
                        , email: {
                            required: true
                            , email: true
                        , },

                        password: {
                            required: true
                            , minlength: 6
                            , maxlength: 40
                        }
                        , confirmpassword: {
                            required: true
                            , minlength: 6
                            , maxlength: 40
                            , equalTo: '#password'
                        }
                        , roles: {
                            required: true
                        , }
                        , network: {
                            required: true
                        , },


                    }
                    , messages: {

                        name: {
                            required: "Please enter the name"
                            , maxlength: "Maximum length is 50"
                            , alphabetsnspace: "Please enter alphabets only"
                        }
                        , email: {
                            required: "Please enter email address"
                            , email: "Please enter a valid email address"
                        , },

                        password: {
                            required: "Please enter the password"
                            , minlength: "Minimum length is 6 characters"
                            , maxlength: "Maximum length is 40 characters"
                        , }
                        , confirmpassword: {
                            required: 'Please enter your password one more time'
                            , minlength: "Minimum length is 6 characters"
                            , maxlength: "Maximum length is 40 characters"
                            , equalTo: 'Please enter the same password as above'
                        }
                        , roles: {
                            required: "Please select a role"
                        , }
                        , network: {
                            required: "Please select a Network"
                        , },

                    }
                    , errorElement: 'span'
                    , errorPlacement: function(error, element) {
                        error.addClass('invalid-feedback');
                        element.closest('.inp-holder').append(error);
                    }
                    , highlight: function(element, errorClass, validClass) {
                        $(element).addClass('is-invalid');
                    }
                    , unhighlight: function(element, errorClass, validClass) {
                        $(element).removeClass('is-invalid');
                    }
                    , invalidHandler: function(form, validator) {
                        var errors = validator.numberOfInvalids();
                        if (errors) {
                            $("#page_top_error_message").show();
                            window.scrollTo(0, 0);
                            //validator.errorList[0].element.focus();

                        }
                    }
                });


            });




            //            $("#user-form").submit(function (e) {
            //
            //                $("#button1id").attr("disabled", true);
            //
            //                return true;
            //
            //            });

            $('#email').blur(function(event) {
                var email = $(this).val();
                $("#duplicatecheck-msg").hide();

                if (email) {
                    $.ajax({
                        type: "POST"
                        , url: "<?php echo e(route('checkEmailAvailability')); ?>"
                        , headers: {
                            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                        }
                        , data: {
                            email: email
                        }
                        , success: function(data) {
                            if (data != "") {
                                console.log(data);

                                $("#duplicatecheck-msg").show();
                                event.preventDefault(); // Prevent form submission
                            } else {

                                $("#duplicatecheck-msg").hide();


                            }
                        }
                    });
                }
            });

        </script>
     <?php $__env->endSlot(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $attributes = $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $component = $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php /**PATH /home/stagingtekgeeks/public_html/quotation_management/resources/views/adminpanel/users/index.blade.php ENDPATH**/ ?>