<?php $__env->startSection('title', 'Company Details'); ?>
<?php if (isset($component)) { $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54 = $attributes; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
     <?php $__env->slot('header', null, []); ?> 

     <?php $__env->endSlot(); ?>

    <div id="main" role="main">
        <!-- RIBBON -->
        <div id="ribbon">
        </div>
        <!-- END RIBBON -->
        <div id="content">
            <div class="row">
                <div class="col-lg-12">
                    
                    <br>
                </div>
            </div>
            <?php if($errors->any()): ?>
            <div class="alert alert-danger">
                <strong>Whoops!</strong> There were some problems with your input.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
            <?php endif; ?>
            <?php if($message = Session::get('success')): ?>
            <div class="alert alert-success">
                <p><?php echo e($message); ?></p>
            </div>
            <?php endif; ?>
            <!-- Widget ID (each widget will need unique ID)-->
            <div class="jarviswidget" id="wid-id-1" data-widget-colorbutton="false" data-widget-editbutton="false" data-widget-custombutton="false" role="widget">
                <header>
                    <h2>Company Details</h2>
                </header>
                <!-- widget div-->
                <div>
                    <!-- widget edit box -->
                    <div class="jarviswidget-editbox">
                        <!-- This area used as dropdown edit box -->
                    </div>
                    <!-- end widget edit box -->
                    <!-- widget content -->
                    <div class="widget-body no-padding">
                        <form action="<?php echo e(route('update-company-details')); ?>" enctype="multipart/form-data" method="post" id="company-details-form" class="smart-form">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('PUT'); ?>
                            <fieldset>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label">Company Name<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="company_name" name="company_name" required value="<?php echo e($data->company_name); ?>">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Company Tel<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="company_tel" name="company_tel" required value="<?php echo e($data->company_tel); ?>">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Company Email<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="company_email" name="company_email" required value="<?php echo e($data->company_email); ?>">
                                        </label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label">Company Website URL<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="website_url" name="website_url" required value="<?php echo e($data->website_url); ?>">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Address<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="address" name="address" required value="<?php echo e($data->address); ?>">
                                        </label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label">Company Logo (594 x 145) <span style=" color: red;">*</span></label>
                                        <label class="input">
                                            <input type="file" class="form-control form-input" id="logo" name="logo" style="overflow: hidden;">
                                        </label>
                                    </section>

                                    <section class="col col-4">
                                        <img id="preview-image-before-upload" src="../storage/app/<?php echo e($data->logo); ?>" alt="preview image" style="max-height: 250px;">
                                    </section>
                                </div>
                                <br>
                                <hr>
                                <br>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label"><b>Company Bank Details</b></label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label">Account Name<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="account_name" name="account_name" required value="<?php echo e($bankDetails->account_name); ?>">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Bank Name<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="bank_name" name="bank_name" required value="<?php echo e($bankDetails->bank_name); ?>">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Branch Name<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="branch_name" name="branch_name" required value="<?php echo e($bankDetails->branch_name); ?>">
                                        </label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label">Account Number<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="account_number" name="account_number" required value="<?php echo e($bankDetails->account_number); ?>">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Bank Code<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="bank_code" name="bank_code" required value="<?php echo e($bankDetails->bank_code); ?>">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Branch Code<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="branch_code" name="branch_code" required value="<?php echo e($bankDetails->branch_code); ?>">
                                        </label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label">SWIFT Code<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="swift_code" name="swift_code" required value="<?php echo e($bankDetails->swift_code); ?>">
                                        </label>
                                    </section>
                                </div>
                                <br>
                                <hr>
                                <br>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label"><b>Contact Person Details</b></label>
                                    </section>
                                </div>
                                <div class="requesForm hdtuto2 control-group-requesFormDiv">
                                    <div class="row">
                                        <section class="col col-3">
                                            <label class="label">Name</label>
                                            <label class="input">
                                                <input type="text" id="contact_person_name" name="contact_person_name[]" value="">
                                            </label>
                                        </section>
                                        <section class="col col-2">
                                            <label class="label">Designation</label>
                                            <label class="input">
                                                <input type="text" id="contact_person_designation" name="contact_person_designation[]" value="">
                                            </label>
                                        </section>
                                        <section class="col col-3">
                                            <label class="label">Contact Number</label>
                                            <label class="input">
                                                <input type="text" id="contact_person_contact_no" name="contact_person_contact_no[]" value="">
                                            </label>
                                        </section>
                                        <section class="col col-3">
                                            <label class="label">Email</label>
                                            <label class="input">
                                                <input type="text" id="contact_person_email" name="contact_person_email[]" value="">
                                            </label>
                                        </section>
                                        <section class="input-group-btn col col-1">
                                            <button id="btn-add-more-children" class="btn-sm btn-success btn-add-more-children px-8" type="button" style=" margin-top: 25px;">Add</button>
                                        </section>
                                    </div>
                                </div>
                                <div class="divClone hide">
                                    <div class="hdtuto2 control-group lst input-group" style="margin-top:10px; width: 100%;">
                                        <div class="row">
                                            <section class="col col-3">
                                                <label class="label">Name</label>
                                                <label class="input">
                                                    <input type="text" id="contact_person_name" name="contact_person_name[]" value="">
                                                </label>
                                            </section>
                                            <section class="col col-2">
                                                <label class="label">Designation</label>
                                                <label class="input">
                                                    <input type="text" id="contact_person_designation" name="contact_person_designation[]" value="">
                                                </label>
                                            </section>
                                            <section class="col col-3">
                                                <label class="label">Contact Number</label>
                                                <label class="input">
                                                    <input type="text" id="contact_person_contact_no" name="contact_person_contact_no[]" value="">
                                                </label>
                                            </section>
                                            <section class="col col-3">
                                                <label class="label">Email</label>
                                                <label class="input">
                                                    <input type="text" id="contact_person_email" name="contact_person_email[]" value="">
                                                </label>
                                            </section>
                                            <section class="input-group-btn col col-1">
                                                <button id="btn-remove-children" class="btn-sm btn-danger btn-remove-children px-4 ml-1" type="button" style=" margin-top: 25px;">Remove</button>
                                            </section>
                                        </div>
                                    </div>
                                </div>
                                <br>
                                <?php if($contactPersons->count() > 0): ?>
                                <br>
                                <div class="row">
                                    <section class="col col-12" style="width: 100%">
                                        <label class="label"></label>
                                        <div class="table-bordered table-responsive">
                                            <table class="table table-bordered">
                                                <thead>
                                                    <tr>
                                                        <th width="10%">No</th>
                                                        <th width="20%">Name</th>
                                                        <th width="20%">Designation</th>
                                                        <th width="20%">Contact Number</th>
                                                        <th width="20%">Email</th>
                                                        <th width="10%" style="text-align:center">Delete</th>
                                                    </tr>
                                                </thead>
                                                <?php
                                                    $count = 0;
                                                ?>
                                                <?php $__currentLoopData = $contactPersons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $person): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php
                                                    $count ++;
                                                ?>
                                                <tbody>
                                                    <tr>
                                                        <td><?php echo e($count); ?></td>
                                                        <td><?php echo e($person->contact_person_name); ?></td>
                                                        <td><?php echo e($person->contact_person_designation); ?></td>
                                                        <td><?php echo e($person->contact_person_contact_no); ?></td>
                                                        <td><?php echo e($person->contact_person_email); ?></td>
                                                        <td style="text-align:center"><button class="delete-confirm" value="<?php echo e($person->id); ?>"><i id="545" class="fa fa-trash-o trash"></i></button></td>
                                                    </tr>
                                                </tbody>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </table>
                                        </div>
                                    </section>
                                </div>
                                <?php endif; ?>
                            </fieldset>
                            <footer>
                                <input type="hidden" name="id" value="<?php echo e($data->id); ?>">
                                <input type="hidden" name="encryptedId" id="encryptedId" value="<?php echo e($encryptedId); ?>>">
                                <button id="button1id" name="button1id" type="submit" class="btn btn-primary">
                                    Submit
                                </button>
                                <button type="button" class="btn btn-default" onclick="window.history.back();">
                                    Back
                                </button>
                            </footer>
                        </form>
                    </div>
                    <!-- end widget content -->
                </div>
                <!-- end widget div -->
            </div>
            <!-- end widget -->
        </div>
    </div>
     <?php $__env->slot('script', null, []); ?> 
        <script>
            $(function(){
                $('#company-details-form').parsley();
            });

            $(document).ready(function(e) {

                $('#logo').change(function() {

                    alert('df');

                    let reader = new FileReader();

                    reader.onload = (e) => {

                        $('#preview-image-before-upload').attr('src', e.target.result);
                    }

                    reader.readAsDataURL(this.files[0]);

                });

            });

            $("#btn-add-more-children").click(function() {
                var html = $(".divClone").html();
                $(".control-group-requesFormDiv").after(html);
            });

            $("body").on("click", "#btn-remove-children", function() {
                $(this).parents(".hdtuto2").remove();
            });

            $('.delete-confirm').on('click', function(event) {
                event.preventDefault();
                const url = $(this).attr('href');
                var id = $(this).val();
                swal({
                    title: 'Are you sure?',
                    text: 'This record and it`s details will be permanantly deleted!',
                    icon: 'warning',
                    buttons: ["Cancel", "Yes!"],
                }).then(function(value) {
                    if (value == true) {
                        window.location.replace("contact-person-record-delete/" + id);
                    }
                });
            });

        </script>
     <?php $__env->endSlot(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $attributes = $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $component = $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php /**PATH C:\wamp64\www\quotationmanagement\resources\views/adminpanel/masterdata/company_details/edit.blade.php ENDPATH**/ ?>