<?php $__env->startSection('title', 'Customers'); ?>
<?php if (isset($component)) { $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54 = $attributes; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
     <?php $__env->slot('header', null, []); ?> 

     <?php $__env->endSlot(); ?>

    <div id="main" role="main">
        <!-- RIBBON -->
        <div id="ribbon">
        </div>
        <!-- END RIBBON -->
        <div id="content">
            <div class="row">
            <div class="col-lg-12">
                    <div class="row cms_top_btn_row" style="margin-left:auto;margin-right:auto;">
                        <a href="<?php echo e(route('create-customers')); ?>">
                            <button class="btn cms_top_btn top_btn_height cms_top_btn_active">Add New</button>
                        </a>

                        <a href="<?php echo e(route('customers-list')); ?>">
                            <button class="btn cms_top_btn top_btn_height ">View All</button>
                        </a>
                    </div>
                </div>
            </div>
            <?php if($errors->any()): ?>
            <div class="alert alert-danger">
                <strong>Whoops!</strong> There were some problems with your input.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
            <?php endif; ?>
            <?php if($message = Session::get('success')): ?>
            <div class="alert alert-success">
                <p><?php echo e($message); ?></p>
            </div>
            <?php endif; ?>
            <!-- Widget ID (each widget will need unique ID)-->
            <div class="jarviswidget" id="wid-id-1" data-widget-colorbutton="false" data-widget-editbutton="false" data-widget-custombutton="false" role="widget">
                <header>
                    <h2>Customers</h2>
                </header>
                <!-- widget div-->
                <div>
                    <!-- widget edit box -->
                    <div class="jarviswidget-editbox">
                        <!-- This area used as dropdown edit box -->
                    </div>
                    <!-- end widget edit box -->
                    <!-- widget content -->
                    <div class="widget-body no-padding">
                        <form action="<?php echo e(route('save-customers')); ?>" enctype="multipart/form-data" method="post" id="customers-form" class="smart-form">
                            <?php echo csrf_field(); ?>
                            <fieldset>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label">Title <span style=" color: red;">*</span></label>
                                        <label class="select">
                                            <select name="title" id="title" required>
                                                <option value="0">Mr.</option>
                                                <option value="1">Mrs.</option>
                                                <option value="2">Miss</option>
                                                <option value="3">Ms.</option>
                                                <option value="4">Dr.</option>
                                                <option value="5">Rev.</option>
                                            </select>
                                            <i></i>
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Customer Name<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="customer_name" name="customer_name" required value="">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Company Name<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="company_name" name="company_name" required value="">
                                        </label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label">Email<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="email" name="email" required value="">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Contact Number 1<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="contact_number_1" name="contact_number_1" required value="">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Contact Number 2 </label>
                                        <label class="input">
                                            <input type="text" id="contact_number_2" name="contact_number_2" value="">
                                        </label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label">Address Line 1<span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="address_line_1" name="address_line_1" required value="">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Address Line 2</label>
                                        <label class="input">
                                            <input type="text" id="address_line_2" name="address_line_2" value="">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Address Line 3</label>
                                        <label class="input">
                                            <input type="text" id="address_line_3" name="address_line_3" value="">
                                        </label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label">Status</label>
                                        <label class="select">
                                            <select name="status" id="status">
                                                <option value="Y">Active</option>
                                                <option value="N">Innactive</option>
                                            </select>
                                            <i></i>
                                        </label>
                                    </section>
                                </div>

                                <br>
                                <hr>
                                <br>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label"><b>Contact Person Details</b></label>
                                    </section>
                                </div>
                                <div class="requesForm hdtuto2 control-group-requesFormDiv">
                                    <div class="row">
                                        <section class="col col-2">
                                            <label class="label">Title</label>
                                            <label class="select">
                                                <select name="contact_person_title[]" id="contact_person_title">
                                                    <option value="0">Mr.</option>
                                                    <option value="1">Mrs.</option>
                                                    <option value="2">Miss</option>
                                                    <option value="3">Ms.</option>
                                                    <option value="4">Dr.</option>
                                                    <option value="5">Rev.</option>
                                                </select>
                                                <i></i>
                                            </label>
                                        </section>
                                        <section class="col col-3">
                                            <label class="label">Name</label>
                                            <label class="input">
                                                <input type="text" id="contact_person_name" name="contact_person_name[]" value="">
                                            </label>
                                        </section>
                                        <section class="col col-2">
                                            <label class="label">Designation</label>
                                            <label class="input">
                                                <input type="text" id="contact_person_designation" name="contact_person_designation[]" value="">
                                            </label>
                                        </section>
                                        <section class="col col-2">
                                            <label class="label">Contact Number</label>
                                            <label class="input">
                                                <input type="text" id="contact_person_contact_number" name="contact_person_contact_number[]" value="">
                                            </label>
                                        </section>
                                        <section class="col col-2">
                                            <label class="label">Email</label>
                                            <label class="input">
                                                <input type="text" id="contact_person_email" name="contact_person_email[]" value="">
                                            </label>
                                        </section>
                                        <section class="input-group-btn col col-1">
                                            <button id="btn-add-more-children" class="btn-sm btn-success btn-add-more-children px-8" type="button" style=" margin-top: 25px;">Add</button>
                                        </section>
                                    </div>
                                </div>
                                <div class="divClone hide">
                                    <div class="hdtuto2 control-group lst input-group" style="margin-top:10px; width: 100%;">
                                        <div class="row">
                                            <section class="col col-2">
                                                <label class="label">Title</label>
                                                <label class="select">
                                                    <select name="contact_person_title[]" id="contact_person_title">
                                                        <option value="0">Mr.</option>
                                                        <option value="1">Mrs.</option>
                                                        <option value="2">Miss</option>
                                                        <option value="3">Ms.</option>
                                                        <option value="4">Dr.</option>
                                                        <option value="5">Rev.</option>
                                                    </select>
                                                    <i></i>
                                                </label>
                                            </section>
                                            <section class="col col-3">
                                                <label class="label">Name</label>
                                                <label class="input">
                                                    <input type="text" id="contact_person_name" name="contact_person_name[]" value="">
                                                </label>
                                            </section>
                                            <section class="col col-2">
                                                <label class="label">Designation</label>
                                                <label class="input">
                                                    <input type="text" id="contact_person_designation" name="contact_person_designation[]" value="">
                                                </label>
                                            </section>
                                            <section class="col col-2">
                                                <label class="label">Contact Number</label>
                                                <label class="input">
                                                    <input type="text" id="contact_person_contact_number" name="contact_person_contact_number[]" value="">
                                                </label>
                                            </section>
                                            <section class="col col-2">
                                                <label class="label">Email</label>
                                                <label class="input">
                                                    <input type="text" id="contact_person_email" name="contact_person_email[]" value="">
                                                </label>
                                            </section>
                                            <section class="input-group-btn col col-1">
                                                <button id="btn-remove-children" class="btn-sm btn-danger btn-remove-children px-4 ml-1" type="button" style=" margin-top: 25px;">Remove</button>
                                            </section>
                                        </div>
                                    </div>
                                </div>
                            </fieldset>
                            <footer>
                                <button id="button1id" name="button1id" type="submit" class="btn btn-primary">
                                    Submit
                                </button>
                                <button type="button" class="btn btn-default" onclick="window.history.back();">
                                    Back
                                </button>
                            </footer>
                        </form>
                    </div>
                    <!-- end widget content -->
                </div>
                <!-- end widget div -->
            </div>
            <!-- end widget -->
        </div>
    </div>
     <?php $__env->slot('script', null, []); ?> 
        <script>
            $(function(){
                //window.ParsleyValidator.setLocale('ta');
                $('#customers-form').parsley();
            });
        </script>

        <script>
            setTimeout(function() {
                $('.alert').fadeOut('fast');
            }, 5000);

            $("#btn-add-more-children").click(function() {
                var html = $(".divClone").html();
                $(".control-group-requesFormDiv").after(html);
            });

            $("body").on("click", "#btn-remove-children", function() {
                $(this).parents(".hdtuto2").remove();
            });
        </script>
     <?php $__env->endSlot(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $attributes = $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $component = $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php /**PATH C:\wamp64\www\quotationmanagement\resources\views/adminpanel/customers/index.blade.php ENDPATH**/ ?>