<?php $__env->startSection('title', 'Invoice Edit'); ?>
<?php if (isset($component)) { $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54 = $attributes; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <link href="https://cdn.jsdelivr.net/npm/summernote@0.8.18/dist/summernote.min.css" rel="stylesheet">
     <?php $__env->slot('header', null, []); ?> 
        <style>
            .select2-selection__rendered {
                padding-left: 5px !important;
            }
            .note-editable {
                min-height: 200px !important;
            }
        </style>
     <?php $__env->endSlot(); ?>

    <div id="main" role="main">
        <!-- RIBBON -->
        <div id="ribbon">
        </div>
        <!-- END RIBBON -->
        <div id="content">
            <div class="row">
                <div class="col-lg-12">
                    
                    <br>
                </div>
            </div>
            <?php if($errors->any()): ?>
            <div class="alert alert-danger">
                <strong>Whoops!</strong> There were some problems with your input.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
            <?php endif; ?>
            <?php if($message = Session::get('success')): ?>
            <div class="alert alert-success">
                <p><?php echo e($message); ?></p>
            </div>
            <?php endif; ?>
            <!-- Widget ID (each widget will need unique ID)-->
            <div class="jarviswidget" id="wid-id-1" data-widget-colorbutton="false" data-widget-editbutton="false" data-widget-custombutton="false" role="widget">
                <header>
                    <h2>Invoice - <?php echo e($data->invoice_id); ?></h2>
                </header>
                <!-- widget div-->
                <div>
                    <!-- widget edit box -->
                    <div class="jarviswidget-editbox">
                        <!-- This area used as dropdown edit box -->
                    </div>
                    <!-- end widget edit box -->
                    <!-- widget content -->
                    <div class="widget-body no-padding">
                        <form action="<?php echo e(route('update-invoice')); ?>" enctype="multipart/form-data" method="post" id="quotation-form" class="smart-form">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('PUT'); ?>
                        <fieldset>
                            <div class="row">
                                <section class="col col-6">
                                    <label class="label">Invoice Id <span style=" color: red;">*</span> </label>
                                    <label class="input">
                                        <input type="text" id="invoice_id" name="invoice_id" value="<?php echo e($data->invoice_id); ?>" readonly required>
                                    </label>
                                </section>
                                <input type="hidden" id="invoice_id" name="invoice_id" value="<?php echo e($data->id); ?>">
                                <section class="col col-6">
                                    <label class="label">Payment Terms <span style=" color: red;">*</span></label>
                                    <label class="select">
                                        <select name="payment_term_id" id="payment_term_id" required>
                                            <option value="">Select the payment term</option>
                                            <?php $__currentLoopData = $paymentTerms; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $paymentterm): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($paymentterm->id); ?>" <?php echo e($data->payment_term_id == $paymentterm->id ? "selected" : ""); ?>><?php echo e($paymentterm->payment_term); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <i></i>
                                    </label>
                                </section>
                            </div>
                            <br>
                            <hr>
                            <br>
                            <div class="row">
                                <section class="col col-4">
                                    <label class="label"><b>Customer Details (Address To)</b></label>
                                </section>
                            </div>
                            <div class="row">
                                <section class="col col-6">
                                    <label class="label">Company Name <span style=" color: red;">*</span> </label>
                                    <label class="input">
                                        <input type="text" id="company_name" name="company_name" value="<?php echo e($data->quotations->customers->company_name); ?>" readonly required>
                                    </label>
                                </section>
                                <section class="col col-6">
                                    <label class="label">Contact Person Name <span style=" color: red;">*</span></label>
                                    <label class="select">
                                        <select name="cust_contact_person" id="cust_contact_person" required>
                                            <option value="">Select the contact person</option>
                                            <?php $__currentLoopData = $customerContactPersons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contactperson): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($contactperson->id); ?>" <?php echo e($data->cust_contact_person_id == $contactperson->id ? "selected" : ""); ?>><?php echo e($contactperson->contact_person_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <i></i>
                                    </label>
                                </section>
                            </div>
                            <br>
                            <hr>
                            <br>
                            <div class="row">
                                <section class="col col-4">
                                    <label class="label"><b>Company Sales Person Details </b></label>
                                </section>
                            </div>
                            <div class="row">
                                <section class="col col-6">
                                    <label class="label">Sales Person Name <span style=" color: red;">*</span></label>
                                    <label class="select">
                                        <select name="sales_person" id="sales_person" required>
                                            <option value="">Select the sales person</option>
                                            <?php $__currentLoopData = $companyContactPersons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $person): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($person->id); ?>" <?php echo e($data->sales_person_id == $person->id ? "selected" : ""); ?>><?php echo e($person->contact_person_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <i></i>
                                    </label>
                                </section>
                                <section class="col col-6">
                                    <label class="label">PO Number </label>
                                    <label class="input">
                                        <input type="text" id="po_number" name="po_number" value="<?php echo e($data->po_number); ?>">
                                    </label>
                                </section>
                            </div>
                            <div class="row">
                                <section class="col col-6">
                                    <label class="label">FOB Point </label>
                                    <label class="input">
                                        <input type="text" id="fob_point" name="fob_point" value="<?php echo e($data->fob_point); ?>">
                                    </label>
                                </section>
                            </div>
                            <div class="row">
                                <section class="col col-6">
                                    <label class="label">Remarks </label>
                                    <label class="input">
                                        <textarea class="form-control" id="remarks" name="remarks" rows="3"><?php echo e($data->remarks); ?></textarea>
                                    </label>
                                </section>

                                <section class="col col-6">
                                    <label class="label">Terms </label>
                                    <label class="input">
                                        <textarea class="form-control" id="terms" name="terms" rows="3"><?php echo e($data->terms); ?></textarea>
                                    </label>
                                </section>
                            </div>
                            <br>
                            <hr>
                            <br>
                            <div class="row">
                                <section class="col col-4">
                                    <label class="label"><b>Invoice Details</b></label>
                                </section>
                            </div>
                            <div class="row">
                                <section class="col col-6">
                                    <label class="label">Project Name </label>
                                    <label class="input">
                                        <input type="text" id="project_name" name="project_name" value="<?php echo e($data->projects->project_name); ?>">
                                    </label>
                                </section>
                            </div>
                            <input type="hidden" id="project_id" name="project_id" value="<?php echo e($data->project_id); ?>">
                            <div class="row">
                                <section class="col col-6">
                                    <label class="label">Unit Price <span style=" color: red;">*</span> </label>
                                    <label class="input">
                                        <input type="text" id="unit_price" name="unit_price" value="<?php echo e($data->quotations->total_cost); ?>" readonly required>
                                    </label>
                                </section>
                                <section class="col col-6">
                                    <label class="label">Invoice Date <span style=" color: red;">*</span> </label>
                                    <label class="input"><i class="icon-append fa fa-calendar"></i>
                                        <input type="text" id="invoice_date" name="invoice_date" value="<?php echo e($data->invoice_date); ?>" class="datepicker" data-date-format='yyyy-mm-dd' placeholder="YYYY-MM-DD" data-parsley-type="date" autocomplete="off" required>
                                    </label>
                                </section>
                                <section class="col col-4">
                                    <label class="label">Total Invoice Value <span style=" color: red;">*</span></label>
                                    <label class="input">
                                        <input type="text" id="invoice_total_value" name="invoice_total_value" value="<?php echo e(number_format($data->total_invoice_value, 2)); ?>" required>
                                    </label>
                                </section>
                            </div>
                        </fieldset>
                            <footer>
                                <input type="hidden" name="id" value="<?php echo e($data->id); ?>">
                                <button id="button1id" name="button1id" type="submit" class="btn btn-primary">
                                    Submit
                                </button>
                                <button type="button" class="btn btn-default" onclick="window.history.back();">
                                    Back
                                </button>
                            </footer>
                        </form>
                    </div>
                    <!-- end widget content -->
                </div>
                <!-- end widget div -->
            </div>
            <!-- end widget -->
        </div>
    </div>
     <?php $__env->slot('script', null, []); ?> 
        <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/js/bootstrap-datepicker.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/summernote@0.8.18/dist/summernote.min.js"></script>
        <script>
            $(function(){
                $('#quotation-form').parsley();
            });

            $(document).ready(function () {
                var currentDate = new Date();
                $('#quotation_date').datepicker({
                    format: 'yyyy-mm-dd',
                    prevText : '<i class="fa fa-chevron-left"></i>',
                    nextText : '<i class="fa fa-chevron-right"></i>',
                    autoclose:true,
                    endDate: "currentDate",
                    maxDate: currentDate
                }).on('changeDate', function (ev) {
                    $(this).datepicker('hide');
                });
                $('#quotation_date').keyup(function () {
                    if (this.value.match(/[^0-9]/g)) {
                        this.value = this.value.replace(/[^0-9^-]/g, '');
                    }
                });
            });

            $('#payment_term_id').on('change', function() {

                var paymentTermId = $('#payment_term_id').val();

                if(paymentTermId) {
                    $.ajax({
                        headers: {
                            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                        },
                        type: "POST",
                        url: "<?php echo e(route('get-payment-term-percentage')); ?>",
                        data: { payment_term_id:paymentTermId },
                        success: function(res) {

                            if (res) {
                                percentageVal = res.percentage;
                                unitPrice = $('#unit_price').val();

                                console.log(unitPrice);

                                invoiceVal = (unitPrice * percentageVal) / 100;
                                formattedInvoiceVal = invoiceVal.toLocaleString();

                                $('#invoice_total_value').val(formattedInvoiceVal);

                            }
                        }
                    });

                }
            });

        </script>
     <?php $__env->endSlot(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $attributes = $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $component = $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php /**PATH C:\wamp64\www\quotationmanagement\resources\views/adminpanel/invoices/edit.blade.php ENDPATH**/ ?>