<?php $__env->startSection('title', 'Quotation Edit'); ?>
<?php if (isset($component)) { $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54 = $attributes; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <link href="https://cdn.jsdelivr.net/npm/summernote@0.8.18/dist/summernote.min.css" rel="stylesheet">
     <?php $__env->slot('header', null, []); ?> 
        <style>
            .select2-selection__rendered {
                padding-left: 5px !important;
            }
            .note-editable {
                min-height: 200px !important;
            }
        </style>
     <?php $__env->endSlot(); ?>

    <div id="main" role="main">
        <!-- RIBBON -->
        <div id="ribbon">
        </div>
        <!-- END RIBBON -->
        <div id="content">
            <div class="row">
                <div class="col-lg-12">
                    <br>
                </div>
            </div>
            <?php if($errors->any()): ?>
            <div class="alert alert-danger">
                <strong>Whoops!</strong> There were some problems with your input.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
            <?php endif; ?>
            <?php if($message = Session::get('success')): ?>
            <div class="alert alert-success">
                <p><?php echo e($message); ?></p>
            </div>
            <?php endif; ?>
            <!-- Widget ID (each widget will need unique ID)-->
            <div class="jarviswidget" id="wid-id-1" data-widget-colorbutton="false" data-widget-editbutton="false" data-widget-custombutton="false" role="widget">
                <header>
                    <h2>Quotation - <?php echo e($data->quotation_id); ?></h2>
                </header>
                <!-- widget div-->
                <div>
                    <!-- widget edit box -->
                    <div class="jarviswidget-editbox">
                        <!-- This area used as dropdown edit box -->
                    </div>
                    <!-- end widget edit box -->
                    <!-- widget content -->
                    <div class="widget-body no-padding">
                        <?php
                        $encryptquotationid =  Request::segment(2);
                        ?>
                        <a href="<?php echo e(url('print-quotation/'.$encryptquotationid)); ?>" id="button1idprint" class="btn btn-primary">
                            Print
                        </a>
                        <form action="<?php echo e(route('update-quotation')); ?>" enctype="multipart/form-data" method="post" id="quotation-form" class="smart-form">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PUT'); ?>
                            <fieldset>
                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label">Quotation Date <span style=" color: red;">*</span></label>
                                        <label class="input"><i class="icon-append fa fa-calendar"></i>
                                            <input type="text" id="quotation_date" name="quotation_date" value="<?php echo e($data->quotation_date); ?>" class="datepicker" data-date-format='yyyy-mm-dd' placeholder="YYYY-MM-DD" data-parsley-type="date" required>
                                        </label>
                                    </section>
                                    <section class="col col-6">
                                        <label class="label">Quotation Type <span style=" color: red;">*</span></label>
                                        <label class="select">
                                            <select name="quotation_type" id="quotation_type">
                                                <option value="NP" <?php echo e($data->quotation_type == 'NP' ? "selected" : ""); ?>>New Quotation</option>
                                                <option value="MT" <?php echo e($data->quotation_type == 'MT' ? "selected" : ""); ?>>Maintenance</option>
                                                <option value="CR" <?php echo e($data->quotation_type == 'CR' ? "selected" : ""); ?>>Change Request</option>
                                                <option value="CW" <?php echo e($data->quotation_type == 'CW' ? "selected" : ""); ?>>Content Rewriting / Copywriting</option>
                                            </select>
                                            <i></i>
                                        </label>
                                    </section>
                                </div>
                                <br>
                                <hr>
                                <br>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label"><b>Customer Details</b></label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label">Customer <span style=" color: red;">*</span></label>
                                        <select name="customer_id" id="customer_id" class="select2" required disabled>
                                            <option value="">Select the customer</option>
                                            <?php $__currentLoopData = $customers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $customer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($customer->id); ?>" <?php echo e($data->customer_id == $customer->id ? "selected" : ""); ?>> <?php echo e($customer->customer_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <i></i>
                                    </section>
                                    <section class="col col-6">
                                        <label class="label">Contact Person <span style=" color: red;">*</span></label>
                                        <select name="customer_contact_person_id" id="customer_contact_person_id" class="select2" required>
                                            <option value="">Select the contact person</option>
                                            <?php $__currentLoopData = $customerContactPersons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contactperson): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($contactperson->id); ?>" <?php echo e($data->customer_contact_person_id == $contactperson->id ? "selected" : ""); ?>> <?php echo e($contactperson->contact_person_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <i></i>
                                    </section>
                                </div>
                                <br>
                                <hr>
                                <br>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label"><b>Project Details</b></label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-4">
                                        <div class="inline-group ">
                                            <label class="radio">
                                                <input type="radio" value="1" name="project_type" <?php echo e($data->project_status == 1 ? "Checked" : ""); ?> <?php if(true): echo 'disabled'; endif; ?>>
                                                <i></i>New</label>
                                            <label class="radio">
                                                <input type="radio" value="2" name="project_type" <?php echo e($data->project_status == 2 ? "Checked" : ""); ?> <?php if(true): echo 'disabled'; endif; ?>>
                                                <i></i>Existing</label>
                                        </div>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-6" id="newprojectName">
                                        <label class="label">Project Name <span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="project_name" name="project_name" value="<?php echo e($data->projects->project_name); ?>" required disabled>
                                        </label>
                                    </section>
                                    <section class="col col-6">
                                        <label class="label">Quotation Title <span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="quotation_title" name="quotation_title" value="<?php echo e($data->quotation_title); ?>" required>
                                        </label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label">Quotation Description <span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <textarea class="form-control" id="quotation_description" name="quotation_description" rows="3" required><?php echo e($data->quotation_description); ?></textarea>
                                        </label>
                                    </section>
                                </div>
                                <div class="row">
                                    <?php
                                            $savedCategories = explode(',', $data->time_est_category);
                                    ?>
                                    <section class="col col-lg-6">
                                        <label class="label">Estimate Time for <span style="color: #FF0000;">*</span></label>
                                        <div class="col col-4">
                                            <label class="checkbox">
                                                <input class="complaintCat" type="checkbox" name="time_est_category[]"  value="1" required <?php echo e(in_array('1', $savedCategories) ? 'checked' : ''); ?>> <i></i> Development
                                            </label>
                                        </div>
                                        <div class="col col-4">
                                            <label class="checkbox">
                                                <input class="complaintCat" type="checkbox" name="time_est_category[]"  value="2" required <?php echo e(in_array('2', $savedCategories) ? 'checked' : ''); ?>> <i></i> Modification
                                            </label>
                                        </div>
                                        <div class="col col-4">
                                            <label class="checkbox">
                                                <input class="complaintCat" type="checkbox" name="time_est_category[]"  value="3" required <?php echo e(in_array('3', $savedCategories) ? 'checked' : ''); ?>> <i></i> QA
                                            </label>
                                        </div>
                                        <div class="col col-4">
                                            <label class="checkbox">
                                                <input class="complaintCat" type="checkbox" name="time_est_category[]"  value="4" required <?php echo e(in_array('4', $savedCategories) ? 'checked' : ''); ?>> <i></i> Content Writing
                                            </label>
                                        </div>
                                    </section>
                                    <section class="col col-6">
                                        <label class="label">Estimated Time Period <span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="est_time_period" name="est_time_period" value="<?php echo e($data->est_time_period); ?>" required>
                                        </label>
                                    </section>
                                </div>
                                <br>
                                <div class="row">
                                    <section class="col col-12"  style="width: 100%;">
                                        <label class="label">Scope Description <span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <textarea class="form-control summernote" id="scope_description" name="scope_description" rows="2" required><?php echo e($data->scope_description); ?></textarea>
                                        </label>
                                    </section>
                                </div>
                                <br>
                                <hr>
                                <br>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label"><b>Payment Details</b></label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label">Project Cost <span style=" color: red;">*</span></label>
                                        <label class="input">
                                            <input type="text" id="project_cost" name="project_cost" value="<?php echo e($data->project_cost); ?>" required>
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Special Discount % </label>
                                        <label class="input">
                                            <input type="text" id="discount" name="discount" value="<?php echo e($data->discount); ?>">
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Total Cost <span style=" color: red;">*</span></label>
                                        <label class="input">
                                            <input type="text" id="total_cost" name="total_cost" value="<?php echo e($data->total_cost); ?>" required>
                                        </label>
                                    </section>
                                </div>
                                <br>
                                <div class="row">
                                    <?php
                                    $paymentterms = explode(',', $data->payment_terms);
                                    ?>
                                    <section class="col col-4">
                                        <label class="label">Select the payment terms <span style="color: #FF0000;">*</span></label>
                                        <?php $__currentLoopData = $paymentTerms; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $payterm): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="col col-6">
                                            <label class="checkbox">
                                                <input class="complaintCat" type="checkbox" name="payment_terms[]" required  value="<?php echo e($payterm->id); ?>" <?php echo e(in_array($payterm->id, $paymentterms) ? 'checked' : ''); ?>> <i></i> <?php echo e($payterm->payment_term); ?>

                                            </label>
                                        </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Validity Period <span style=" color: red;">*</span></label>
                                        <select name="validity_period_id" id="validity_period_id" class="select2" required>
                                            <option value="">Select the validity period</option>
                                            <?php $__currentLoopData = $validityPeriods; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $validperiod): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($validperiod->id); ?>" <?php echo e($data->validity_period_id == $validperiod->id ? "selected" : ""); ?>><?php echo e($validperiod->validity_period); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <i></i>
                                    </section>
                                </div>
                                <br>
                                <hr>
                                <br>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label"><b>Contact Person Details (Tekgeeks)</b></label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label">Contact Person <span style=" color: red;">*</span></label>
                                        <label class="select">
                                            <select name="contact_person_id" id="contact_person_id" required>
                                                <option value="">Select the contact person</option>
                                                <?php $__currentLoopData = $companyContactPersons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contactperson): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($contactperson->id); ?>" <?php echo e($data->contact_person_id == $contactperson->id ? "selected" : ""); ?>><?php echo e($contactperson->contact_person_name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <i></i>
                                        </label>
                                    </section>
                                </div>
                            </fieldset>
                            <footer>
                                <input type="hidden" name="id" value="<?php echo e($data->id); ?>">
                                <button id="button1id" name="button1id" type="submit" class="btn btn-primary">
                                    Submit
                                </button>
                                <button type="button" class="btn btn-default" onclick="window.history.back();">
                                    Back
                                </button>
                            </footer>
                        </form>
                    </div>
                    <!-- end widget content -->
                </div>
                <!-- end widget div -->
            </div>
            <!-- end widget -->
        </div>
    </div>
     <?php $__env->slot('script', null, []); ?> 
        <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/js/bootstrap-datepicker.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/summernote@0.8.18/dist/summernote.min.js"></script>
        <script>
            $(function(){
                $('#quotation-form').parsley();
            });

            $(document).ready(function () {
                var currentDate = new Date();
                $('#quotation_date').datepicker({
                    format: 'yyyy-mm-dd',
                    prevText : '<i class="fa fa-chevron-left"></i>',
                    nextText : '<i class="fa fa-chevron-right"></i>',
                    autoclose:true,
                    endDate: "currentDate",
                    maxDate: currentDate
                }).on('changeDate', function (ev) {
                    $(this).datepicker('hide');
                });
                $('#quotation_date').keyup(function () {
                    if (this.value.match(/[^0-9]/g)) {
                        this.value = this.value.replace(/[^0-9^-]/g, '');
                    }
                });
            });

            $(document).ready(function () {

                $('.summernote').summernote({
                    height: 200,
                    toolbar: [
                        ['style', ['style']],
                        ['font', ['bold', 'italic', 'underline', 'clear', 'strikethrough']],
                        ['fontname', ['fontname']],
                        ['fontsize', ['fontsize']],
                        ['color', ['color']],
                        // ['para', ['ul', 'ol', 'paragraph']],
                        ['para', ['paragraph']],
                        ['height', ['height']],
                        // ['table', ['table']],
                        // ['insert', ['link', 'picture', 'hr']],
                        // ['view', ['fullscreen', 'codeview', 'help']]
                        ['view', ['codeview']]

                    ]
                });

            });

            $('#discount').on('blur', function() {

                var discount = $('#discount').val();
                var costamount = $('#project_cost').val();

                if(discount) {
                    discountedVal = costamount * (discount / 100);

                    discountedAmount = costamount - discountedVal;

                    $totalCost = $('#total_cost').val(discountedAmount);
                } else {
                    $('#total_cost').val(costamount)
                }
            });

        </script>
     <?php $__env->endSlot(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $attributes = $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $component = $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php /**PATH C:\wamp64\www\quotationmanagement\resources\views/adminpanel/quotations/edit.blade.php ENDPATH**/ ?>