<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class QuotationPaymentTerm extends Model
{
    use HasFactory;

    protected $table = 'quotation_payment_terms';
    public $timestamps = true;

    protected $fillable = [
        'quotation_id',
        'payment_term_id',
        'payment_status'
    ];

    public function paymentterms()
    {
        return $this->belongsTo(PaymentTerm::class, 'payment_term_id', 'id');
    }
}
