<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('new_maintenances', function (Blueprint $table) {
            //
            $table->char('renewal_status', 1)->default('O')->comment('O = Ongoing, C = Cancel, D = Done')->after('end_date');
            $table->date('renewal_status_update_date')->nullable()->after('renewal_status');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('new_maintenances', function (Blueprint $table) {
            //
            $table->dropColumn('renewal_status');
            $table->dropColumn('renewal_status_update_date');
        });
    }
};
