@section('title', 'Dashboard')

<x-app-layout>
    <x-slot name="header">
        <style>
            .img-container {
                position: relative;
                text-align: center;
                color: white;
            }
            /* Centered text */
            .centered {
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                color: #000000;
            }

            .card-title {
                color: #3b2c46 !important;
            }

            .btn-primary {
                font-weight: 700;
                padding: 5px 12px;
                margin-left: 12%;
            }

            .dashboard-card {
                background-color: #c3ccd4 !important;
            }

            .widget-body {
                min-height: 170px !important;
            }
        </style>
    </x-slot>

    <div id="main" role="main">
        <!-- RIBBON -->
        <div id="ribbon">
        </div>
        <!-- END RIBBON -->
        <div id="content">
            <!--<div class="row">-->
            <!--    <div class="col-xs-12 col-sm-12 col-md-2 col-lg-2">-->
            <!--        <h1 class="page-title txt-color-blueDark"><i class="fa-fw fa fa-home"></i>  {{ __('dashboard.title') }} </h1>-->
            <!--    </div>-->

            <!--</div>-->
            
                <div class="row">
					<div class="col-xs-12 col-sm-7 col-md-7 col-lg-4">
						<h1 class="page-title txt-color-blueDark"><i class="fa-fw fa fa-home"></i> Dashboard <span>> My Dashboard</span></h1>
						
					</div>
					<div class="col-xs-12 col-sm-5 col-md-5 col-lg-8 hide">
						<ul id="sparks" class="">
							<li class="sparks-info" style="background-color: transparent !important; width: auto;">
								<h5 style="color: #000000 !important; float: left;"> My Income <span class="txt-color-blue" style="color: #57889c!important;">$47,171</span></h5>
								<div class="sparkline txt-color-purple hidden-mobile hidden-md hidden-sm">
									1300, 1877, 2500, 2577, 2000, 2100, 3000, 2700, 3631, 2471, 2700, 3631, 2471
								</div>
							</li>
							<li class="sparks-info" style="background-color: transparent !important; width: auto;">
								<h5 style="color: #000000 !important; float: left;"> Site Traffic <span class="txt-color-purple" style="color: #57889c!important;"><i class="fa fa-arrow-circle-up"></i>&nbsp;45%</span></h5>
								<div class="sparkline txt-color-purple hidden-mobile hidden-md hidden-sm">
									110,150,300,130,400,240,220,310,220,300, 270, 210
								</div>
							</li>
						</ul>
					</div>
				</div>
			
                <br>

            
           

        </div>
    </div>
    <x-slot name="script"></x-slot>
        <script src="{{ asset('public/js/plugin/moment/moment.min.js')}}"></script>
		<script src="{{ asset('public/js/plugin/chartjs/chart.min.js')}}"></script>
        <script src="{{ asset('public/js/plugin/morris/raphael.min.js')}}"></script>
		<script src="{{ asset('public/js/plugin/morris/morris.min.js')}}"></script>
        <script type="text/javascript">
            $(document).ready(function() {
                pageSetUp();

               
                if ($('#donut-graph-1').length) {
					Morris.Donut({
						element : 'donut-graph-1', 
						data : [
                        ],
						formatter : function(x) {
							return x 
                            // + "%"
						}
					});

                    $( "#donut-graph-1" ).mouseover(function() {
                        prepareMorrisDonutChart();
                    });

                    $( document ).ready(function() {
                        prepareMorrisDonutChart();
                    });

                    function prepareMorrisDonutChart() {
                        $("#donut-graph-1 tspan:first").css("display","none");
                        $("#donut-graph tspan:nth-child(1)").css("font-size","40px");

                        var isi = $("#donut-graph-1 tspan:first").html();
                        $('#donut-graph-1-span').text(isi);
                    }
				}

                if ($('#donut-graph').length) {
					Morris.Donut({
						element : 'donut-graph',  
                        data : [
                        ],                        
						formatter : function(x) {
							return x 
                            // + "%"
						}
					});

                    $( "#donut-graph" ).mouseover(function() {
                        prepareMorrisDonutChart();
                    });

                    $( document ).ready(function() {
                        prepareMorrisDonutChart();
                    });

                    function prepareMorrisDonutChart() {
                        $("#donut-graph tspan:first").css("display","none");
                        $("#donut-graph tspan:nth-child(1)").css("font-size","40px");

                        var isi = $("#donut-graph tspan:first").html();
                        $('#donut-graph-span').text(isi);
                    }
				}

                // window.onload = function() {
        		// 	window.myPie = new Chart(document.getElementById("pieChart"), PieConfig);
                //     window.myPie2 = new Chart(document.getElementById("pieChart2"), PieConfig2);
		        // };
            });    
        </script>
    
</x-app-layout>
