<!doctype html>
<html>
  <head>
    <meta name="viewport" content="width=device-width" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>Quotation Management System - Maintenance Reminder </title>
  </head>

  <style>
    .main_btn{
      padding: 10px 22px;
      background-color: #e43038;
      font-size: 12px;
      text-transform: uppercase;
      color: #fff;
      font-weight: 700;
      border-radius: 5px;
      transition: 0.4s ease;
      border: none;
      cursor: pointer;
    }

    .main_btn:hover{
      background-color: #333333;
      color: #fff;
    }


    .heading{
      font-weight: 600;
      width: 240px;
    }

    table{
      border-bottom: 1px solid #d3d3d3;
      padding-bottom: 25px;
      border-spacing: 0px
    }


    table tr td {
      padding: 7px 0px;
      font-size: 13px;
      text-align: start;
      /* border-bottom: 1px solid #d3d3d3; */
    }

    .seperator{
      font-weight: 600;

    }

    .email_info p{
      font-size: 13px;
      margin-block-start: 5px;
      margin-block-end: 5px;
    }

    .email_info p span{
      font-weight: 600;
    }



  </style>

  <body style="background-color: #f6f6f6; width: 100%; font-family: Arial, Helvetica, sans-serif ; -webkit-font-smoothing: antialiased; font-size: 14px; line-height: 1.4; margin: 0; padding: 0; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; ">


      <div style="display: block; margin: 0 auto !important; /* makes it centered */ max-width:800px; padding: 20px; width: 800px; background-color: #ffffff;">
        <div style="box-sizing: border-box; display: block; margin: 0 auto; max-width: 800px; padding: 20px; ">

              <!-- <img src="top_banner.jpg" alt="" style="width: 650px; border: none; -ms-interpolation-mode: bicubic; max-width: 100%; "> -->
            <div class="row">
            <h2 class="" style="margin-bottom: 20px;">Quotation Management System - Maintenance Reminder</h2>
            </div>

            <div>
              <br>
              <p style="font-size: 13px;">Dear User,</p>
              <p style="font-size: 13px;">This is a reminder to send the <b>{{ $maintenance_type }}</b> maintenance invoice for <b>{{ $project }}</b> (Customer: <b>{{ $customer }}</b>) by <b>{{ $end_date }}</b>.

                Please ensure the invoice is sent on time. If it has already been sent, kindly disregard this message.</p>
              <br>

            </div>



            <p style="margin-bottom: 0px; font-size: 11px;">© Tekgeeks (pvt) Ltd. {{ \Carbon\Carbon::now()->year }} All Rights Reserved.</p>

        </div>

    </div>
  </body>
</html>
