<?php $__env->startSection('title', 'Create Invoices'); ?>
<?php if (isset($component)) { $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54 = $attributes; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <link href="https://cdn.jsdelivr.net/npm/summernote@0.8.18/dist/summernote.min.css" rel="stylesheet">
     <?php $__env->slot('header', null, []); ?> 
        <style>
            .select2-selection__rendered {
                padding-left: 5px !important;
            }
            .note-editable {
                min-height: 200px !important;
            }
        </style>
     <?php $__env->endSlot(); ?>

    <div id="main" role="main">
        <!-- RIBBON -->
        <div id="ribbon">
        </div>
        <!-- END RIBBON -->
        <div id="content">
            <div class="row">
                <div class="col-lg-12">
                    <br>
                </div>
            </div>
            <?php if($errors->any()): ?>
            <div class="alert alert-danger">
                <strong>Whoops!</strong> There were some problems with your input.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
            <?php endif; ?>
            <?php if($message = Session::get('success')): ?>
            <div class="alert alert-success">
                <p><?php echo e($message); ?></p>
            </div>
            <?php endif; ?>
            <!-- Widget ID (each widget will need unique ID)-->
            <div class="jarviswidget" id="wid-id-1" data-widget-colorbutton="false" data-widget-editbutton="false" data-widget-custombutton="false" role="widget">
                <header>
                    <h2>Create Invoice</h2>
                </header>
                <!-- widget div-->
                <div>
                    <!-- widget edit box -->
                    <div class="jarviswidget-editbox">
                        <!-- This area used as dropdown edit box -->
                    </div>
                    <!-- end widget edit box -->
                    <!-- widget content -->
                    <div class="widget-body no-padding">
                        <form action="<?php echo e(route('save-invoice')); ?>" enctype="multipart/form-data" method="post" id="invoice-create-form" class="smart-form">
                            <?php echo csrf_field(); ?>
                            <fieldset>
                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label">Quotations <span style=" color: red;">*</span></label>
                                        <label class="select">
                                            <select name="quotation_id" id="quotation_id" <?php if(!empty($quotationId)): ?> disabled <?php endif; ?> required>
                                                <option value="">Select the quotation</option>
                                                <?php $__currentLoopData = $quotations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $quotation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($quotation->id); ?>" <?php if(!empty($quotationId)): ?><?php echo e($quotation->id == $quotationId ? "selected" : ""); ?><?php endif; ?>><?php echo e($quotation->quotation_id.' - '.$quotation->project_name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <i></i>
                                        </label>
                                    </section>
                                    <input type="hidden" id="quotationid" name="quotationid" value="<?php if(!empty($quotationId)): ?><?php echo e($quotationId); ?><?php endif; ?>">
                                    <section class="col col-6">
                                        <label class="label">Payment Terms <span style=" color: red;">*</span></label>
                                        <label class="select">
                                            <select name="payment_term_id" id="payment_term_id" required>
                                            </select>
                                            <i></i>
                                        </label>
                                    </section>
                                </div>
                                <br>
                                <hr>
                                <br>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label"><b>Customer Details (Address To)</b></label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label">Company Name <span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="company_name" name="company_name" value="<?php if(!empty($customerdetails)): ?><?php echo e($customerdetails->company_name); ?><?php endif; ?>" readonly required>
                                        </label>
                                    </section>
                                    <section class="col col-6">
                                        <label class="label">Contact Person Name <span style=" color: red;">*</span></label>
                                        <label class="select">
                                            <select name="cust_contact_person" id="cust_contact_person" required>
                                                <option value="">Select the contact person</option>
                                                <?php $__currentLoopData = $customercontactpersons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contactperson): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($contactperson->id); ?>"><?php echo e($contactperson->contact_person_name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <i></i>
                                        </label>
                                    </section>
                                </div>
                                <br>
                                <hr>
                                <br>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label"><b>Company Sales Person Details </b></label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label">Sales Person Name <span style=" color: red;">*</span></label>
                                        <label class="select">
                                            <select name="sales_person" id="sales_person" required>
                                                <option value="">Select the sales person</option>
                                                <?php $__currentLoopData = $salespersons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $person): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($person->id); ?>"><?php echo e($person->contact_person_name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <i></i>
                                        </label>
                                    </section>
                                    <section class="col col-6">
                                        <label class="label">PO Number </label>
                                        <label class="input">
                                            <input type="text" id="po_number" name="po_number" value="">
                                        </label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label">FOB Point </label>
                                        <label class="input">
                                            <input type="text" id="fob_point" name="fob_point" value="">
                                        </label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label">Remarks </label>
                                        <label class="input">
                                            <textarea class="form-control" id="remarks" name="remarks" rows="3"></textarea>
                                        </label>
                                    </section>

                                    <section class="col col-6">
                                        <label class="label">Terms </label>
                                        <label class="input">
                                            <textarea class="form-control" id="terms" name="terms" rows="3"></textarea>
                                        </label>
                                    </section>
                                </div>
                                <br>
                                <hr>
                                <br>
                                <div class="row">
                                    <section class="col col-4">
                                        <label class="label"><b>Invoice Details</b></label>
                                    </section>
                                </div>
                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label">Project Name </label>
                                        <label class="input">
                                            <input type="text" id="project_name" name="project_name" value="<?php if(!empty($quotationDetails)): ?><?php echo e($quotationDetails->projects->project_name); ?><?php endif; ?>">
                                        </label>
                                    </section>
                                </div>
                                <input type="hidden" id="project_id" name="project_id" value="<?php if(!empty($quotationDetails)): ?><?php echo e($quotationDetails->project_id); ?><?php endif; ?>">
                                <div class="row">
                                    <section class="col col-6">
                                        <label class="label">Unit Price <span style=" color: red;">*</span> </label>
                                        <label class="input">
                                            <input type="text" id="unit_price" name="unit_price" value="<?php if(!empty($quotationDetails)): ?><?php echo e($quotationDetails->total_cost); ?><?php endif; ?>" readonly required>
                                        </label>
                                    </section>
                                    <section class="col col-6">
                                        <label class="label">Invoice Date <span style=" color: red;">*</span> </label>
                                        <label class="input"><i class="icon-append fa fa-calendar"></i>
                                            <input type="text" id="invoice_date" name="invoice_date" value="" class="datepicker" data-date-format='yyyy-mm-dd' placeholder="YYYY-MM-DD" data-parsley-type="date" autocomplete="off" required>
                                        </label>
                                    </section>
                                    <section class="col col-4">
                                        <label class="label">Total Invoice Value <span style=" color: red;">*</span></label>
                                        <label class="input">
                                            <input type="text" id="invoice_total_value" name="invoice_total_value" value="" required>
                                        </label>
                                    </section>
                                </div>
                            </fieldset>
                            <footer>
                                <button id="button1id" name="button1id" type="submit" class="btn btn-primary">
                                    Submit
                                </button>
                                <button type="button" class="btn btn-default" onclick="window.history.back();">
                                    Back
                                </button>
                            </footer>
                        </form>
                    </div>
                    <!-- end widget content -->
                </div>
                <!-- end widget div -->
            </div>
            <!-- end widget -->
        </div>
    </div>
     <?php $__env->slot('script', null, []); ?> 
        <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/js/bootstrap-datepicker.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/summernote@0.8.18/dist/summernote.min.js"></script>
        <script>
            $(function(){
                //window.ParsleyValidator.setLocale('ta');
                $('#invoice-create-form').parsley();
            });
        </script>

        <script>
            setTimeout(function() {
                $('.alert').fadeOut('fast');
            }, 5000);

            $(document).ready(function () {
                var currentDate = new Date();
                $('#invoice_date').datepicker({
                    format: 'yyyy-mm-dd',
                    prevText : '<i class="fa fa-chevron-left"></i>',
                    nextText : '<i class="fa fa-chevron-right"></i>',
                    autoclose:true,
                    endDate: "currentDate",
                    maxDate: currentDate
                }).on('changeDate', function (ev) {
                    $(this).datepicker('hide');
                });
                $('#invoice_date').keyup(function () {
                    if (this.value.match(/[^0-9]/g)) {
                        this.value = this.value.replace(/[^0-9^-]/g, '');
                    }
                });

                $('#quotation_id').on('change', function() {

                    var quotationId = $('#quotation_id').val();

                    if(quotationId) {
                        $.ajax({
                            headers: {
                                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                            },
                            type: "POST",
                            url: "<?php echo e(route('get-payment-terms')); ?>",
                            data: { quotation_id:quotationId },
                            success: function(res) {

                                if (res) {
                                    // console.log(res);
                                    $("#payment_term_id").empty();
                                    $("#payment_term_id").append('<option value="">Select the payment term</option>');
                                    $.each(res, function(key, value) {

                                        $("#payment_term_id").append('<option value="' + value['id'] + '">' + value['payment_term'] + '</option>');

                                    });

                                } else {

                                    $("#payment_term_id").empty();
                                }
                            }
                        });

                        $.ajax({
                            headers: {
                                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                            },
                            type: "POST",
                            url: "<?php echo e(route('get-project-details')); ?>",
                            data: { quotation_id:quotationId },
                            success: function(res) {

                                if (res) {
                                    $("#company_name").empty();
                                    $("#project_name").empty();
                                    $("#unit_price").empty();
                                    $("#project_id").empty();
                                    $("#company_name").val(res[0].company_name);
                                    $("#project_name").val(res[0].project_name);
                                    $("#unit_price").val(res[0].total_cost);
                                    $("#project_id").val(res[0].project_id);

                                } else {

                                    $("#company_name").empty();
                                    $("#project_name").empty();
                                    $("#unit_price").empty();
                                    $("#project_id").empty();
                                }
                            }
                        });

                        $.ajax({
                            headers: {
                                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                            },
                            type: "POST",
                            url: "<?php echo e(route('get-contact-persons')); ?>",
                            data: { quotation_id:quotationId },
                            success: function(res) {

                                if (res) {
                                    console.log(res);
                                    $("#cust_contact_person").empty();
                                    $("#cust_contact_person").append('<option value="">Select the contact person</option>');
                                    $.each(res, function(key, value) {
                                        console.log(res);
                                        $("#cust_contact_person").append('<option value="' + value['id'] + '">' + value['contact_person_name'] + '</option>');

                                    });

                                } else {

                                    $("#cust_contact_person").empty();
                                }
                            }
                        });

                    }
                });

                // Trigger the change event on page load
                $('#quotation_id').trigger('change');

                $('#payment_term_id').on('change', function() {

                    var paymentTermId = $('#payment_term_id').val();

                    if(paymentTermId) {
                        $.ajax({
                            headers: {
                                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                            },
                            type: "POST",
                            url: "<?php echo e(route('get-payment-term-percentage')); ?>",
                            data: { payment_term_id:paymentTermId },
                            success: function(res) {

                                if (res) {
                                    percentageVal = res.percentage;
                                    unitPrice = $('#unit_price').val();

                                    // console.log(unitPrice);

                                    invoiceVal = (unitPrice * percentageVal) / 100;
                                    formattedInvoiceVal = invoiceVal.toLocaleString();

                                    $('#invoice_total_value').val(formattedInvoiceVal);

                                }
                            }
                        });

                    }
                });

            });

        </script>

        <script>
            $(".select2").select2();
        </script>

     <?php $__env->endSlot(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $attributes = $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $component = $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php /**PATH /home/stagingtekgeeks/public_html/quotation_management/resources/views/adminpanel/invoices/index.blade.php ENDPATH**/ ?>