<?php

namespace Tests\Unit;

use App\Models\Quotation;
use Illuminate\Foundation\Testing\RefreshDatabase;
use PHPUnit\Framework\TestCase;

class QuotationTest extends TestCase
{
    /**
     * A basic unit test example.
     */
    // public function test_example(): void
    // {
    //     $this->assertTrue(true);
    // }

    use RefreshDatabase;

    public function testQuotationCreate()
    {
        Quotation::factory()->create([
            'quotation_id' => '0020-TG-QT12',
            'quotation_date' => '2024-11-05',
            'quotation_type' => 'MT',
            'customer_id' => '1',
            'customer_contact_person_id' => '1',
            'project_status' => '2',
            'project_id' => '1',
            'quotation_title' => 'Test Title',
            'quotation_description' => 'Test Quote Description',
            'time_est_category' => '1,2,3',
            'est_time_period' => '12 Months',
            'scope_description' => 'test scope description',
            'project_cost' => '125000',
            'discount' => '',
            'total_cost' => '125000',
            'payment_terms' => '1,2',
            'validity_period_id' => '1',
            'contact_person_id' => '1',

        ]);


    }
}
